Introduzione

Questo capitolo presenta CyberLink PowerDirector e le procedure per l'editing video digitale. Esso inoltre fornisce una panoramica sul programma, presentando le nuove funzioni e include i requisiti di sistema per questa versione di CyberLink PowerDirector.

Nota: Questo documento è inteso a solo scopo informativo e di riferimento. I suoi contenuti e il programma corrispondente sono soggetti a modifica senza preavviso. Per ulteriori suggerimenti utili sull'utilizzo del programma, visitare il forum utenti o visualizzare i video tutorial su http://directorzone.cyberlink.com/tutorial/pdr.


Benvenuti

Presentazione degli strumenti di video digitale di CyberLink. CyberLink PowerDirector è un programma per l'editing video digitale che consente di creare filmati dall'aspetto professionale e presentazioni fotografiche, completi di musica, commenti sonori, effetti speciali, transizioni e molto altro ancora. È possibile produrre il proprio progetto su un file, videocamera, dispositivo portatile, caricarlo direttamente su YouTube o Facebook oppure masterizzarlo su un disco completo di menu eleganti.


Funzioni più recenti

Questa sezione descrive le ultime funzioni all'interno del programma CyberLink PowerDirector.

Area di lavoro
    • Timeline
    • Aggiunta di fino a 100 video e tracce audio alla timeline.
    • Video e tracce audio collegate quando si aggiungono file video con audio.
    • Opzione di scollegare l'audio di un video per semplificare l'editing o lo spostamento sulla timeline.
    • Completa libertà di editing sulla timeline in assenza di traccia video master.
    • Minori restrizioni sulle tracce da aggiungere alle clip multimediali.
    • Raggruppamento clip multimediali per semplificare lo spostamento sulla timeline.
    • Personalizzazione dei nomi delle tracce per la semplice identificazione sulla timeline.
    • Riordine delle tracce video utilizzando un semplice processo di trascinamento.
    • Griglia
    • Fino a 10x10 linee griglia disponibili per il posizionamento accurato del media durante il processo di editing.
Modifica
    • Effetti video
    • Maggiore controllo di precisione sugli effetti video, con due modalità di modifica: Clip e Keyframe.
    • Transizioni
    • Applicare transizioni fra clip multimediali su tutte le tracce video o su un'unica clip.
    • Transizioni ancor più personalizzabili, con la possibilità di scegliere fra stili di transizione a sovrapposizione e incrociati.
    • Designer Particelle
    • Utilizzare keyframe per un maggiore controllo di precisione del comportamento della particella nell'aggiunta di effetti particella al progetto.
    • WaveEditor
    • Registrare, ritagliare, tagliare, migliorare e aggiungere effetti all'audio sulla timeline del progetto utilizzando il programma CyberLink WaveEditor.
    • Visualizzazione dell'anteprima del contenuto
    • Visualizzazione dell'anteprima della produzione video con risoluzione HD o Full HD.
    • Selezionare una porzione di file multimediale e produrre istantaneamente un'anteprima grazie a Render Preview per avere uno sguardo d'insieme di una specifica scena.
Produzione

    • Uscita sul dispositivo
    • Produrre il progetto video in un formato compatibile con numerosi telefoni cellulari e altri dispositivi portatili.
    • Produzione audio
    • Produrre solo l'audio per il progetto in formato WMA, WAV o M4A.
Crea disco
    • Masterizzazione su disco removibile
    • Masterizzazione del progetto video su un disco removibile nel formato AVCHD.
Varie
    • Ottimizzazione CPU/GPU
    • CyberLink PowerDirector è ottimizzato con le ultime tecnologie per fornire guadagni delle prestazione nella produzione e nella riproduzione di contenuti video HD.


DirectorZone

DirectorZone è un servizio web che consente di ricercare e scaricare oggetti PiP, modelli di titolo, oggetti particella e menu disco creati da altri utenti di CyberLink PowerDirector. È possibile condividere anche le proprie creazioni caricandole su DirectorZone.

Per accedere a DirectorZone, fare clic su Accedi a DirectorZone in alto nella finestra di CyberLink PowerDirector. Vai su http://directorzone.cyberlink.com per visualizzare maggiori informazioni sulle funzioni e sui vantaggi del sito web DirectorZone.


Versioni di PowerDirector

Le funzioni disponibili in CyberLink PowerDirector sono totalmente dipendenti dalla versione installata sul proprio computer. I formati di file, le funzioni di modifica, di creazione dei dischi e le altre funzioni supportate variano in base alla versione in uso.

Verificare il file Leggimi per informazioni dettagliate sulla versione. Per identificare la versione e il numero di build del programma installato, fare clic sul logo CyberLink PowerDirector nell'angolo in alto a destra.

Aggiorna il Programma

Aggiornamenti software disponibili da CyberLink. Per aggiornare il software, fare clic sul logo CyberLink PowerDirector nell'angolo in alto a destra per aprire la finestra Informazioni, quindi fare clic sul pulsante Aggiorna. La finestra Aggiornamento si apre automaticamente e permette di scaricare gli aggiornamenti e le patches per CyberLink PowerDirector. Se si sceglie di acquistare nuovi aggiornamenti, si verrà reindirizzati al negozio online CyberLink.

Nota: per utilizzare questa funzione è necessario connettersi a Internet.


Modalità PowerDirector

CyberLink PowerDirector offre modalità specifiche che consentono di avviare diverse attività:

Modalità | Descrizione
Acquisizione | Acquisizione di filmati in diversi formati da sorgenti differenti. Vedere Acquisizione di Media.
Modifica | Modificare le produzioni aggiungendo video e foto alla timeline, oltre a transizioni, effetti, titoli e molto altro ancora. Vedere Creare una Storia.
Produzione | Output dei progetti creati su file, dispositivo (videocamera, telefono cellulare o altro dispositivo portatile) oppure possibilità di caricarlo su YouTube o Facebook. Vedere Produzione del progetto.
Crea disco | Creare e masterizzare i propri video su disco, completi di menu disco dall'aspetto professionale. Vedere Creazione disco.

Per impostazione predefinita, CyberLink PowerDirector si apre in modalità Modifica, ma è possibile passare a un'altra modalità per eseguire l'attività desiderata.


Requisiti di sistema

I requisiti di sistema indicati di seguito sono i requisiti minimi consigliati per un normale lavoro di produzione di video digitale.

Requisiti di sistema
Risoluzione dello schermo
    • 1024 x 768, 16-bit colore o superiore
Sistema operativo
    • Windows 7/Vista/XP (Windows XP Service Pack 2 necessario per l'acquisizione HDV).
Memoria
    • 512 MB necessari
    • 3 GB DDR2 o superiore consigliati per sistema operativo a 32 bit.
    • 6 GB DDR2 o superiore consigliati per sistema operativo a 64 bit.
CPU
    • Profili produzione/acquisizione AVI: Pentium II 450 MHz o AMD Athlon 500 MHz.
    • Profili qualità DVD (MPEG-2): Pentium 4 2.2 GHz o AMD Athlon XP 2200+.
    • Profili MPEG-4 ad alta qualità e Streaming WMV, QuickTime: Pentium 4 3.0 Ghz o AMD Athlon 64 X2.
    • Profili Full-HD qualità H.264 e MPEG2: Intel Corei5/7 o AMD Phenom II X4.
    • Profili masterizzazione BD e AVCHD: Pentium Core 2 Duo E6400 o AMD Phenom II X2.
Periferica di acquisizione video
    • Dispositivo di acquisizione PCI o USB1.0/2.0 compatibile con standard WDM (ad es. Webcam e sintonizzatore TV con driver WDM)
    • Videocamera DV collegata tramite IEEE1394 compatibile con OHCI (controllare il sito web di CyberLink per l'elenco dei modelli supportati)
    • Videocamera DVD collegata tramite USB 2.0 (controllare il sito web di CyberLink per l'elenco dei modelli supportati)
    • Videocamera Sony MicroMV/AVCHD/HDV (controllare sul sito web CyberLink per l'elenco dei modelli supportati)
    • Videocamera JVC Everio (controllare il sito web di CyberLink per l'elenco dei modelli supportati)
    • Videocamera Panasonic MicroMV/AVCHD/HDV (controllare sul sito web CyberLink per l'elenco dei modelli supportati)
Spazio sul disco rigido
    • 5 GB richiesti (400 MB per Libreria SmartSound Quicktrack)
    • 10 GB (20 GB consigliati) richiesti per la produzione di DVD
    • 60 GB (100 GB consigliati) necessari per la produzione di BD/HD/AVCHD
Dispositivi per la masterizzazione
    • Per la masterizzazione di titoli VCD/DVD/SVCD/AVCHD* è necessario un masterizzatore CD o DVD (CD-R/RW, DVD+R/RW o DVD-R/RW)
    • Per registrare titoli Blu-Ray è necessario avere un'unità registrabile per dischi Blu-ray*
Microfono
    • Per la registrazione del commento sonoro è necessario un microfono

Nota: Consultare il sito web CyberLink per le informazioni più aggiornate sui requisiti di sistema. http://www.cyberlink.com. *funzioni opzionali di CyberLink PowerDirector. Verificare il file Leggimi per informazioni dettagliate sulla versione.


L'Area di lavoro PowerDirector

Questo capitolo presenta l'area di lavoro di CyberLink PowerDirector con tutte le sue funzioni. L'area di lavoro è la zona di maggior utilizzo di CyberLink PowerDirector, per cui è bene prendere confidenza con tutto ciò che essa ha da offrire.

A - Aree, B - Importazione Media, C - Finestra catalogo, D - Area di lavoro espandibile, E - Finestra Anteprima, F - Opzioni visualizzazione/anteprima, G - Ingrandisci/Rimpicciolisci, H - Qualità anteprima/Visualizzatore multimediale, I - Scatta istantanea, J - Anteprima controlli riproduzione, K - Area di lavoro modifica, L - Selezione intervallo, M - Righello Timeline, N - Pulsanti funzione, O - Gestore tracce, P - Vista Timeline/Storyboard, Q - Strumenti Magic


Aree

Le varie Aree in modalità Modifica di CyberLink PowerDirector si trovano dove è possibile accedere a tutti i media, effetti, titoli e transizioni durante le modifiche al proprio video. Da qui è anche possibile accedere ai controlli per la registrazione e il mixing dell'audio, per l'aggiunta di capitoli o sottotitoli. Per impostazione predefinita, la finestra Catalogo visualizza l'Area multimediale.


Area multimediale

L'Area multimediale fornisce accesso al proprio catalogo multimediale. Il Catalogo multimediale contiene i propri file video, audio e foto. Da qui si può accedere a un numero di utili tavolozze colore e sfondi da utilizzare nei propri video.

Gestione del Catalogo multimediale

Per gestire i media nel Catalogo utilizzare il pulsante [image] .

Nota: se il pulsante non è visibile quando si è nel Catalogo multimediale, occorre ridimensionare la finestra Anteprima per farlo apparire. Vedere Area di lavoro espandibile per maggiori informazioni.

Le opzioni includono:

    • l'esportazione dell'intero Catalogo multimediale come formato PDL.
    • L'importazione di un file PDL del catalogo multimediale, esportato da un altro progetto o versione di CyberLink PowerDirector.
    • L'eliminazione di tutti i contenuti del Catalogo multimediale.


Area Effetti

L'area Effetti contiene un Catalogo con tutti gli effetti speciali utilizzati nei file video e alle immagini del progetto. Per ulteriori informazioni, vedere Aggiungere Effetti video.


Area Oggetti PiP

L'Area oggetti PiP contiene un catalogo di grafiche aggiunte in alto nel video o nelle immagini su una traccia video. Gli oggetti PiP possono essere aggiunti su qualsiasi traccia sulla Timeline.

Gli oggetti sono di tre diversi tipi:

    • grafica statica.
    • grafica animata che si sposta attraverso il clip.
    • bordi decorativi che possono essere aggiunti ai fotogrammi delle clip.

Gli oggetti PiP possono essere modificati in Designer PiP. Per ulteriori informazioni, vedere Aggiungere Oggetti PiP.


Area Particelle

L'Area particelle contiene un Catalogo di effetti da inserire su tracce video per aggiungere un effetto particella (neve, polvere, fumo, ecc.) in alto in un video o un'immagine di una traccia video.

Le particelle possono essere modificate in Designer di Particelle. Per ulteriori informazioni, vedere Aggiungere Effetti particelle.


Area Titoli

L'Area titoli contiene il Catalogo dei titoli che è possibile applicare al progetto per aggiungere i riconoscimenti o i commenti. Per ulteriori informazioni, vedere Aggiungere Effetti titolo.


Area Transizioni

L'Area transizioni contiene le transizioni che è possibile usare su o tra le clip nel proprio progetto. Le transizioni permettono di controllare in che modo la clip appare e scompare nella produzione e le modifiche da una clip alla successiva. Per ulteriori informazioni, vedere Aggiungere Transizioni.


Area Mixing Audio

Nell'Area mixing audio è possibile utilizzare i controlli per mixare le tracce audio nel progetto. Per ulteriori informazioni, vedere Mixing Audio nell'Area audio mixing.


Area Registrazione commento sonoro

Nell'Area registrazione commenti vocali è possibile registrare sui propri video, durante la riproduzione. Per ulteriori informazioni, vedere Registrazione commenti vocali.


Area capitolo

Nell'Area capitolo è possibile impostare manualmente o automaticamente i contrassegni di capitolo del progetto. L'impostazione dei capitoli sul disco finale consente agli spettatori di saltare dalla pagina menu ai marcatori dei capitoli impostati, per spostarsi nel disco. Per ulteriori informazioni, vedere Capitoli.


Area Sottotitoli

Nell'Area sottotitoli è possibile aggiungere sottotitoli alla produzione video manualmente o grazie all'importazione di un file TXT o SRT. Per ulteriori informazioni, vedere Sottotitoli.


Finestra Catalogo

La finestra Catalogo contiene tutti i media compresi in CyberLink PowerDirector, inclusi video, immagini e file audio. Quando si è in altre Aree (Effetti, oggetti PiP, ecc.), essa contiene gli effetti, i titoli e le transizioni applicate ai file multimediali.

I contenuti multimediali e i pulsanti disponibili visualizzati nella finestra Catalogo dipendono dall'Area in cui si è al momento.


Vista Esplora risorse

Selezionare il pulsante [image] per passare alla vista Esplora risorse all'interno della finestra Catalogo.

Nella vista Esplora risorse è possibile organizzare in sottocartelle i file multimediali delle cartelle del Catalogo. Questa finestra permette di sfogliare velocemente e filtrare i media di ogni Area.

Nella vista Esplora risorse è possibile:

    • Fare clic su [image] per aggiungere una nuova sottocartella in una finestra Catalogo.
    • Selezionare una cartella esistente e fare clic su [image] per eliminare una sottocartella creata precedentemente.
    • Sfogliare i contenuti di una cartella nella finestra Catalogo semplicemente selezionandoli.


Filtri dei contenuti multimediali nel Catalogo

Utilizzare i menu a discesa in alto nella finestra Catalogo per filtrarne i contenuti multimediali. Ad esempio, quando i visualizza il contenuto multimediale nell'area Multimediale, utilizzare il menu a discesa Tutti i contenuti per visualizzare i propri media, le tavolozze colore disponibili o gli sfondi disponibili. Utilizzare il menu a discesa Tutti i Media per visualizzare tutti o un solo tipo di media se si desidera trovare velocemente un file media specifico.


Menu Catalogo

Fare clic su [image] per accedere al menu Catalogo. Nel menu Catalogo è possibile elencare o cambiare la visualizzazione del contenuto nella finestra Catalogo, secondo le preferenze. Nel menu Catalogo sono disponibili altre opzioni secondo l'area specifica in cui si è.

Nota: se il pulsante non è visibile quando si è nel Catalogo multimediale, occorre ridimensionare la finestra Anteprima per farlo apparire. Vedere Area di lavoro espandibile per maggiori informazioni.


Area di lavoro espandibile

L'aspetto dell'Area di lavoro CyberLink PowerDirector è completamente espandibile e personalizzabile in base alle proprie preferenze personali.

Trascinare i bordi della finestra Anteprima e la timeline per ridimensionarli a piacere. In questo modo è possibile ottenere il massimo dallo spazio di visualizzazione della periferica e personalizzare la finestra Anteprima durante le operazioni.


Finestra Anteprima

Nella finestra Anteprima, durante la creazione della produzione video, è possibile vederne l'anteprima utilizzando i controlli di riproduzione disponibili.


Controlli di riproduzione anteprima

Con i controlli di riproduzione è possibile visualizzare l'anteprima durante le modifiche, incluso la riproduzione del progetto dalla posizione sulla timeline corrente, oppure la sospensione e l'arresto della riproduzione.

Fare clic sul pulsante Clip per riprodurre solo la clip selezionata sulla timeline oppure Filmato per riprodurre l'intera produzione video. Quando si visualizzano i media in modalità Clip, i reticoli e le griglie/zona sicura TV (se abilitati) sono visibili per aiutare nel posizionamento del clip selezionato nell'area di visualizzazione video. Quando si è in modalità Filmato, queste opzioni sono nascoste.

utilizzare il pulsante [image] per selezionare una ricerca per metodo (fotogramma, secondi, minuti, sottotitolo, capitolo, segmento) e utilizzare i pulsanti su ogni lato del pulsante per passaggi maggiormente precisi nella produzione corrente.

È anche possibile trascinare il cursore di riproduzione, o inserire un timecode specifico nel campo tempo e premere il tasto Invio sulla tastiera per trovare velocemente una scena specifica.

Selezionare [image] per visualizzare la produzione a schermo intero nel Visualizzatore multimediale. Per ulteriori informazioni su questa funzione, vedere Visualizzatore Multimediale.


Creare un'istantanea da schermo

Visualizzando l'anteprima del progetto, è possibile scattare un fermo immagine istantanea e salvarlo come file immagine BMP, JPG, GIF o PNG. Per fare ciò fare clic sul [image] pulsante sui comandi di riproduzione.

È possibile cambiare il formato del file immagine (o il nome file immagine predefinito) nella scheda Preferenze file. Vedere Preferenze File per maggiori informazioni.


Visualizzatore Multimediale

Il Visualizzatore multimediale è simile alla finestra anteprima, ma fornisce uno schermo più ampio della produzione, incluso un'opzione di visualizzazione a schermo intero.

per visualizzare il Visualizzatore multimediale:

    • fare clic su [image] nella finestra anteprima e selezionare Avvia Visualizzatore multimediale per aprire il visualizzatore multimediale.
    • Selezionare [image] per visualizzare la produzione a schermo intero nel Visualizzatore multimediale.
    • Fare clic su [image] in modalità schermo intero per riportare la finestra alla dimensione normale.
    • Fare clic su [image] in modalità schermo intero per chiudere il Visualizzatore multimediale.

Anteprima Risoluzione

Selezionare [image] e poi una risoluzione di anteprima dall'elenco per impostare la qualità del video utilizzata durante l'anteprima del filmato in CyberLink PowerDirector. The higher the resolution you select, the more resources that are required to preview your video project.

Modalità Anteprima

CyberLink PowerDirector fornisce due modalità di visualizzazione dell'anteprima di produzione video:

    • Anteprima in tempo reale: sincronizza e produce clip ed effetti in tempo reale, visualizzando un'anteprima del video a 25 (PAL)/30 (NTSC) fotogrammi al secondo.
    • Anteprima non in tempo reale: toglie l'audio e visualizza un'anteprima a velocità ridotta per rendere la modifica più scorrevole. Utile durante la modifica di video ad alta definizione, l'utilizzo di tracce PiP multiple su un computer meno potente o quando verificano perdite di fotogrammi durante l'anteprima. Togliendo l'audio e rallentando il video, CyberLink PowerDirector permette di visualizzare più fotogrammi al secondo quando il computer ha problemi a fornire un'anteprima scorrevole durante l'editing.

Nota: è anche possibile visualizzare l'anteprima di una porzione di video utilizzando l'opzione Anteprima di rendering. Vedere Selezione intervallo per maggiori informazioni su questa funzione.


Ingrandisci/Riduci

Quando si posiziona un media sulla timeline, utilizzare il menu a discesa Adatta sotto la finestra anteprima per ingrandire o rimpicciolire il video. L'ingrandimento è utile per animazione con movimenti precisi, mentre è possibile rimpicciolire se si desidera avviare l'animazione fuori dallo schermo.


Opzioni visualizzazione/anteprima

CyberLink PowerDirector prevede alcune opzioni di visualizzazione e anteprima che semplificano l'esperienza di editing. Fare clic su [image] per abilitare la zona sicura TV, mostrare la griglia o abilitare la doppia anteprima.

Zona sicura TV/Griglia

Quando si posiziona un media sulla timeline, utilizzare la zona sicura TV e la griglia per facilitare il posizionamento preciso sull'immagine del progetto. Queste opzioni di visualizzazione sono disponibili solo in modalità anteprima Clip.

    • Fare clic sul pulsante [image] e selezionare Zona sicura TV per abilitare una casella che indica l'area su schermo di molti visualizzazioni TV.
    • Fare clic sul pulsante [image] , selezionare Griglia e il numero di linee che si desidera visualizzare nella griglia sull'immagine video. Utilizzare questa griglia per posizionare con precisione il media PiP dove si desidera l'immagine video.

Se selezionato, selezionare Allinea al riferimento per agganciare l'oggetto PiP alla griglia, alla zona sicura TV e ai limiti dell'area anteprima.

Doppia Anteprima

se si possiede un secondo dispositivo di visualizzazione, come un monitor, TV o videocamera DV connessa al computer, fare clic sul pulsante [image] e selezionare Doppia anteprima per ampliare l'area di lavoro e visualizzare l'anteprima su un display secondario.

Nota: per utilizzare un monitor o un TV connesso come finestra di anteprima secondaria, occorre prima abilitare l'ampliamento del desktop su uno schermo secondario in Impostazioni proprietà schermo di Windows.

Una volta abilitato, quando si seleziona riproduci nella finestra anteprima, è possibile visualizzare l'anteprima sullo schermo primario e secondario (TV o monitor), oppure su una videocamera connessa, secondo le preferenze selezionate.


Area di lavoro modifica

L'area di lavoro modifica è il luogo dove si crea il progetto aggiungendo media, effetti vari, transizioni e titoli. L'area di lavoro modifica può essere visualizzata in due modi: Timeline e Storyboard alle quali si può accedere facendo clic sui pulsanti [image] o [image] .

Nota: È possibile impostare quale visualizzazione dell'area di lavoro impostare come predefinita in Preferenze Modifica.


Visualizzazione Timeline

La visualizzazione Timeline permette di visualizzare l'intero progetto in base al tempo di riproduzione. Questa modalità risulta utile quando si desidera inserire effetti, sottotitoli, ecc. in un punto specifico. La visualizzazione timeline fornisce anche una vista di tutte le tracce, media e altri contenuti (marcatori di capitolo, marcatori di sottotitoli) che sono visualizzati nella timeline.

Per attivare la Visualizzazione Timeline, fare clic su [image] .

Tracce della timeline

La Timeline contiene le seguenti tracce:

Traccia | Descrizione
 | Le tracce video contengono le clip video del progetto e/o le immagini sulla timeline. Per impostazione predefinita, ci sono due tracce video nella timeline, ma si possono avere fino a 100 tracce video aggiungendone nel Gestore Tracce. Ogni traccia video nella timeline può avere una traccia audio associata per l'audio della clip video.
 | Le tracce audio contengono l'audio del progetto. L'audio può essere una porzione audio della clip video sulla traccia video o una traccia audio separata per clip video o altro audio. Per impostazione predefinita ci sono due tracce audio collegate con una traccia video, e una traccia audio separata per la musica, sempre nella traccia in fondo sulla timeline. Si possono avere fino a 100 tracce audio aggiungendone nel Gestore Tracce.
 | La traccia effetti contiene qualsiasi effetto speciale che si desidera applicare al video finale. Gli effetti video nella traccia effetti sono applicati a tutte le tracce video posizionate su di essa nella timeline.
 | La traccia titolo contiene gli effetti testo del titolo che appare nel progetto. I titoli aggiunti a questa traccia vengono visualizzati sopra tutti i contenuti in ogni traccia video visualizzata durante la loro durata.
 | La traccia Voce contiene un commento sonoro o un secondo clip audio.
 | La traccia Capitolo contiene tutti i marcatori di capitolo nella produzione video corrente. Questa traccia viene mostrata quando si è nell'Area Capitolo. Fare clic con il tasto destro sulla timeline e selezionare Mostra traccia capitolo se si desidera che questa traccia sia sempre visibile sulla timeline.
 | La traccia sottotitolo contiene tutti i marcatori di sottotitolo nella produzione video corrente. Questa traccia viene mostrata quando si è nell'Area Sottotitolo. Fare clic con il tasto destro sulla timeline e selezionare Mostra traccia sottotitolo se si desidera che questa traccia sia sempre visibile sulla timeline.
 | La traccia SVRT mostra le informazioni SVRT per il progetto corrente. Questa traccia viene visualizzata quando si stanno visionando le informazioni SVRT. Vedere Visualizzazione delle informazioni SVRT per maggiori informazioni. Fare clic con il tasto destro sulla timeline e selezionare Mostra traccia SVRT se si desidera che questa traccia sia sempre visibile sulla timeline.

Comportamento della timeline

La timeline di CyberLink PowerDirector ha diverse funzioni di comportamento che facilitano la gestione dei media sulla timeline.

Sulla Timeline è possibile:

    • posizionare le clip multimediali in qualsiasi posizione su una traccia video. Se nessun media è posto prima di una clip media sulla Timeline, il video visualizzerà uno schermo nero finché la posizione sulla timeline della clip multimediale è raggiunta.
    • Tenere premuto il tasto Ctrl sulla tastiera e selezionare le clip video sulla timeline.
    • Fare clic e trascinare il mouse per selezionare le clip media sulla timeline.
    • Fare clic con il tasto destro nella timeline e selezionare Gruppo Oggetti. In questo modo si potrà spostare tutte le clip media selezionate come un gruppo. Selezionare Dividi Oggetti per permettere di nuovo lo spostamento della clip individualmente.

Nota: non è possibile includere le transizioni in oggetti raggruppati.

Righello Timeline

È possibile ridimensionare il righello timeline per espandere o comprimere la visualizzazione della produzione. Per ridimensionare il righello, fare clic all'interno di esso e trascinarlo.

L'espansione del righello è particolarmente utile durante l'allineamento di clip ed effetti, mentre la compressione dà un'idea globale dell'intera produzione.

È anche possibile fare clic con il tasto destro sul righello timeline e selezionare Visualizza filmato intero per adattare automaticamente il progetto corrente nell'area timeline. O selezionare Ingrandisci o Riduci per cambiare la vista alla dimensione richiesta.

Utilizzare il cursore del righello timeline [image] posto nell'angolo inferiore sinistro per ridimensionare manualmente la timeline.

Pulsanti funzione

Quando si seleziona un media sulla timeline, sia che sia una clip video, immagine, effetto, titolo, ecc. vengono visualizzati numerosi pulsanti funzione sotto la timeline. Questi pulsanti permettono di eseguire numerose attività o ottenere accesso ad alcune importanti funzioni di CyberLink PowerDirector.

I pulsanti funzione disponibili dipendono dal tipo di contenuto media selezionato. Tuttavia, quando si seleziona un media, i pulsanti [image] e [image] sono sempre visibili. Fare clic su [image] per rimuovere il contenuto media selezionato dalla timeline, o [image] per avere accesso a ulteriori funzioni della timeline, che variano secondo il media selezionato.

Selezione intervallo

Fare clic e trascinare una delle frecce ai lati del cursore della timeline per selezionare un intervallo di media sulla timeline.

Se selezionato, è possibile tagliare o copiare e quindi incollare il media selezionato in un'altra posizione sulla timeline.

È anche possibile utilizzare questa funzione per evidenziare manualmente una porzione di clip che si desidera rimuovere o ritagliare. Oppure selezionare Anteprima di rendering per permettere a CyberLink PowerDirector di produrre un'anteprima video solo dell'intervallo evidenziato.

Gestore tracce

Nel Gestore tracce* è possibile aggiungere video aggiuntivi e tracce audio sulla timeline. Si possono avere fino a 100 tracce video (con o senza traccia audio) sulla timeline oppure aggiungere fino a 98 tracce audio aggiuntive.

Nota: * funzione opzionale in CyberLink PowerDirector. Verificare il file Leggimi per informazioni dettagliate sulla versione.
Aggiungere tracce alla timeline

Ad ogni traccia video aggiunta, viene aggiunto un altro strato di video PiP sulla traccia sotto di essa sulla timeline. Per aggiungere tracce alla Timeline, eseguire le operazioni seguenti:

  1. Nella vista timeline, fare clic su [image] per aprire il Gestore tracce.

  2. Nella sezione Video inserire il numero di tracce video che si desidera aggiungere alla timeline. Per impostazione predefinita, una traccia viene aggiunta, ma è possibile aggiungere fino a 98 tracce video (100 in totale) alla timeline.

Nota: se non si desidera aggiungere le proprie tracce video quale traccia per l'audio, inserire tracce 0 nella sezione Audio.
  3. Nella sezione Video, selezionare la Posizione nella timeline dove si desidera aggiungere le tracce.

  4. Nella sezione Audio inserire il numero di tracce audio che si desidera aggiungere alla timeline. Per impostazione predefinita, una traccia viene aggiunta, ma è possibile aggiungere fino a 98 tracce audio (100 in totale) alla timeline.

Nota: se si vuole aggiungere solo una traccia audio (cioè senza una traccia video collegata), inserire 0 tracce nella sezione Video.
  5. Nella sezione Audio, selezionare la Posizione nella timeline dove si desidera aggiungere le tracce.

  6. Fare clic su OK per aggiungere tracce alla timeline.

Per rimuovere velocemente qualsiasi traccia non desiderata dalla timeline, fare clic con il tasto destro sulla timeline e selezionare Elimina tracce vuote.

Personalizzazione tracce della timeline

In CyberLink PowerDirector è possibile personalizzare il layout della timeline e le sue tracce per adattarle secondo le preferenze.

Personalizzazione dei nomi delle tracce

Per semplificare l'identificazione di tutte le tracce in caso di molti media su tracce multiple, trascinare la barra laterale sinistra per rivelare i nomi delle tracce.

È possibile dare un nome personalizzato a tutte le tracce sulla timeline.

Riordine delle tracce

È possibile riordinare le tracce video nella timeline. Per riordinare, fare clic sulla barra laterale sinistra e trascinare la traccia sulla nuova posizione nella timeline.

È anche possibile trascinare la traccia effetto in una nuova posizione sulla timeline. Gli effetti sulla traccia effetti sono applicati a tutte le tracce video posizionate su di essa nella timeline.

Regolazione altezza della traccia

Fare clic e trascinare la traccia inferiore sulla barra laterale sinistra per ridimensionarla a piacimento.

È anche possibile fare clic con il tasto destro sulla timeline e selezionare Regola altezza traccia per ridimensionarla secondo una delle dimensioni predefinite.

Blocco/sblocco delle tracce

Per bloccare una traccia nella Timeline, fare clic [image] all'estrema sinistra della traccia. Quando una traccia è bloccata, non è possibile aggiungervi nuove clip, né spostare o modificare le clip che contiene. Per sbloccare una traccia nella Timeline, fare clic [image] all'estrema sinistra della traccia.

Mostra/Nascondi tracce

Per nascondere una traccia sulla timeline*, fare clic su [image] a sinistra della traccia. Quando una traccia è nascosta, il file multimediale in essa contenuto non verrà visualizzato nella finestra Anteprima. Quando una traccia è nascosta, non verrà visualizzata nella finestra Anteprima. In questo modo è possibile vedere in anteprima il progetto per tracce e concentrarsi sulla traccia su cui si sta lavorando.

Nota: * funzione opzionale in CyberLink PowerDirector. Verificare il file Leggimi per informazioni dettagliate sulla versione.

Per mostrare una traccia sulla timeline, fare clic su [image] a sinistra dell traccia.

Strumenti Magic

Durante l'editing del progetto video sulla timeline, è possibile utilizzare strumenti magic per modificare e ritoccare l'audio, il video e le clip immagine. Questi strumenti magic possono risultare utili anche se si vuole aggiungere un tocco creativo ai filmati o aggiungere una musica in sottofondo. CyberLink PowerDirector offre i seguenti strumenti Magic:

    • Wizard Magic Movie: crea un filmato modificato con effetti e transizioni di classe.
    • Magic Fix: corregge e migliora le foto e i video, incluso la correzione di filmati mossi, miglioramento della qualità video, rimozione degli occhi rossi e miglioramento della messa a fuoco.
    • Magic Motion: applica effetti zoom e panorama alle immagini. È possibile utilizzare il Designer Magic Motion per personalizzare manualmente l'animazione di un'immagine.
    • Magic Cut: condensa automaticamente segmenti di video lunghi in clip più brevi contengono solo i momenti migliori.
    • Magic Style: crea automaticamente filmati professionali con modelli di stili pre-progettati.
    • Magic Music*: aggiunge musica di sottofondo che si regola automaticamente sulle diverse durate.

Nota: * funzione opzionale in CyberLink PowerDirector. Verificare il file Leggimi per informazioni dettagliate sulla versione.

Gli strumenti magici disponibili dipendono dal media sulla timeline selezionato. Per ulteriori informazioni, vedere Uso degli strumenti Magic.


Visualizzazione Storyboard

La vista storyboard è essenzialmente una grande schermo grafico, o storyboard, con tutte le clip video e le immagini sulla prima traccia nella timeline. Si può utilizzare per visualizzare le scene principali e la produzione totale più chiaramente.

Per attivare la visualizzazione Storyboard, fare clic su [image] .

Nota: Nella vista Storyboard, un certo numero di funzioni non sono disponibili. Se si tenta di usare una funzione non disponibile, CyberLink PowerDirector passa automaticamente alla visualizzazione Timeline.


Pre-produzione

Questo capitolo illustra i passaggi per la pre-produzione, incluso l'importazione dei file multimediali nel Catalogo Multimediale, l'acquisizione di file multimediali in modalità Acquisizione e l'impostazione delle preferenze di CyberLink PowerDirector.


Importazione dei media

Se i file video, musica e foto che si desidera utilizzare per un progetto sono già predisposti (ad esempio sul disco rigido del computer o su un dispositivo removibile), è possibile importarli direttamente nel Catalogo Multimediale di CyberLink PowerDirector dall'Area multimediale.

CyberLink PowerDirector supporta i seguenti formati di file:

Immagine: BMP, GIF, JPEG, PNG, TIFF

CyberLink PowerDirector supporta inoltre l'importazione dei seguenti formati immagine RAW da fotocamera, convertiti in JPEG una volta importati: ARW (SONY), CR2 (Canon), DNG (Ricoh), ERF (Epson), KDC (Kodak), MRW (Konica Minolta), NEF (Nikon), NRW (Nikon), ORF (OLYMPUS), PEF (Pentax), RAF (Fujifilm), RW2 (Panasonic), SR2 (SONY), SRF (SONY)

Video: 3GP, 3GPP2, ASF, DAT, DV-AVI, DVR-MS, FLV (H.264), JTS, M2T, M2TS, M4V (H.264), MKV (H.264), MOD, MOV, MPEG-1, MPEG-2, MPEG-4, MTS, TOD, TPD, TS, VOB, VRO, Windows-AVI, WMV, WTV

Formati aggiuntivi disponibili in Windows 7: Divx

Audio: M4A, MP3, WAV, WMA

Nota: i formati di file supportati dipendono dalla versione di CyberLink PowerDirector installata sul computer. Verificare il file Leggimi per informazioni dettagliate sulla versione.

Fare clic su [image] per importare i file multimediali nel Catalogo multimediale, utilizzando una delle seguenti opzioni:

    • importazione singolo file multimediale.
    • importazione dell'intera cartella contenente i file multimediali che si desidera utilizzare nel progetto corrente.

È anche possibile trascinare il file multimediale nella finestra CyberLink PowerDirector per importarlo nel programma.


Download dei Media

Se si pensa di non avere sufficiente materiale multimediale per il progetto o se si sta cercando un file multimediale specifico per perfezionare la propria creazione, è possibile:

    • Fare clic su [image] per scaricare il file multimediale da Internet direttamente nel Catalogo multimediale.
    • Fare clic su [image] per scaricare effetti PiP, effetti particella, modelli di titolo o menu disco da DirectorZone.


Download di foto da Flickr

È possibile scaricare le foto direttamente dal proprio account su Flickr in CyberLink PowerDirector. È anche possibile cercare e sfogliare le foto di altri utenti usando CyberLink PowerDirector e poi importarle nel proprio Catalogo Multimediale e usarle per i progetti.

Per scaricare le foto da Flickr, procedere come segue:

  1. Fare clic su [image] e selezionare Importa da Flickr.

  2. Seguire i passaggi della finestra di procedura guidata per autorizzare CyberLink PowerDirector a utilizzare un account Flickr e accettare le Condizioni d'Uso di Flickr.

Nota: non è necessario essere in possesso di un account Flickr per ricercare, sfogliare e scaricare le foto da Flickr.

  3. Selezionare dall'elenco a discesa se ricercare le foto in:

    • Foto su Flickr: questa opzione mostra le miniature di tutte le foto caricate sul proprio account Flickr.
    • Foto dei contatti: questa opzione mostra le miniature di tutte le foto che i propri contatti hanno caricato su Flickr.
    • Ricerca foto su Flickr: selezionare questa opzione per ricercare le foto su Flickr.

Nota: utilizzare il menu filtro a discesa in alto nella finestra di ricerca per riordinare le foto.

  4. Selezionare tutte le foto che si desidera importare nel Catalogo Media e quindi fare clic sul pulsante Download.

Nota: le foto scaricate nel Catalogo Multimediale non possono essere usate per scopi commerciali. Fare clic sul pulsante [image] sotto la miniatura della foto per visualizzare le informazioni sul copyright.


Download di audio da Freesound

È possibile scaricare campioni audio come effetti sonori o clip musicali dal servizio Freesound direttamente in CyberLink PowerDirector.

Per scaricare le clip audio da Freesound, procedere come segue:

  1. Fare clic su [image] e selezionare Importa da Freesound.

  2. Seguire i passaggi della finestra di procedura guidata per accedere a Freesound e accettare le Condizioni d'Uso.

  3. Dalla finestra Cerca, effettuare la ricerca delle clip audio in base alle proprie preferenze.

Nota: utilizzare le caselle di spunta per filtrare i criteri di ricerca delle parole chiave prima di effettuare la ricerca.
  4. Selezionare tutti i file audio che si desidera importare nel Catalogo Multimediale e fare clic sul pulsante Download.

Nota: l'audio scaricato nel Catalogo Multimediale non può essere usato per scopi commerciali. Fare clic sul pulsante [image] sotto la miniatura audio per visualizzare le informazioni sul copyright.


Download da DirectorZone

Se si desidera aggiungere oggetti PiP, effetti titolo, effetti particella o modelli di menu disco dal proprio catalogo, fare clic su [image] per scaricarli dal sito web di DirectorZone nell'Area oggetti PiP, Area particella, Area titolo e nella finestra Menu disco.


Acquisizione di Media

CyberLink PowerDirector consente di catturare i file multimediali da diverse sorgenti direttamente nel Catalogo Media. Fare clic sul pulsante Acquisisci per accedere alla finestra acquisizione. In modalità Acquisizione, l'interfaccia del programma è la seguente:

A - Acquisisci da videocamera DV, B- Acquisisci da videocamera HDV, C- Acquisisci da Segnale TV, D - Acquisisci da Segnale TV digitale, E- Acquisisci da Webcam, F- Acquisisci da un microfono, G - Acquisisci da CD, H - Acquisisci da DVD o da videocamera AVCHD, I - Acquisisci finestra anteprima, J - Contenuto acquisito, K - Impostazione qualità profilo, L- Impostazioni acquisizione, M - Controlli riproduttore di acquisizione, N - Preferenze di acquisizione


Acquisizione da videocamera DV

È possibile acquisire un contenuto video registrato con una videocamera DV. Utilizzare l'opzione di acquisizione da videocamera DV solo se la propria videocamera si connette al computer tramite cavo IEEE 1394 (FireWire). Da una videocamera è possibile acquisire una singola scena o più scene in blocco.

Nota: per aggiungere una nota di testo, la data o un timecode al video che si sta acquisendo, fare clic sul pulsante [image] nell'area preferenze di acquisizione per abilitarlo. Vedere Preferenze di acquisizione per maggiori informazioni.

Se la propria videocamera si connette al computer tramite connessione USB, è sufficiente importare i file video direttamente dalla videocamera, come se fosse un disco rigido sul computer. Vedere Importazione dei media per le informazioni sull'importazione di file video dal computer.

Acquisizione di una singola scena

È possibile acquisire una singola porzione di video dalla videocamera utilizzando i controlli riproduttore di acquisizione (registrazione, stop, avanzamento rapido, riavvolgimento, ecc.) sotto la finestra anteprima dell'acquisizione. Questa funzione è particolarmente utile se ad esempio si desidera acquisire un segmento video lungo senza saltare alcuna sezione.

Backup DV

La funzione Backup DV* consente di effettuare una copia di sicurezza del video digitale dalla videocamera DV direttamente su DVD utilizzando CyberLink PowerDirector.

Inserire un disco DVD vuoto nel proprio lettore e fare clic sul pulsante [image] per avviare il backup del video.

Nota: questa funzione richiede un masterizzatore DVD. * funzione opzionale in CyberLink PowerDirector. Verificare il file Leggimi per informazioni dettagliate sulla versione.

Acquisisci gruppo da videocamera DV

Con Acquisizione gruppo, CyberLink PowerDirector scansiona la videocamera DV secondo intervalli o scene (o permette la loro impostazione manuale) sul nastro, poi acquisisce tali scene come video separati e li importa nel programma.

Acquisizione gruppo automatica

Se si desidera che CyberLink PowerDirector acquisisca automaticamente ogni intervallo/scena sulla videocamera DV, fare clic sul pulsante [image] nella scheda Videocamera DV.

Un intervallo o una scena è il contenuto registrato ogni volta che si preme il tasto di registrazione e in seguito si arresta durante il processo di ripresa video. Per una guida sull'utilizzo di questa funzione, utilizzare i suggerimenti presenti nell'interfaccia utente.

Acquisizione batch manuale

L'utilizzo dell'Acquisizione gruppo manuale* offre maggiore controllo sul processo di acquisizione e assicura che le scene che si desidera includere vengano acquisite. Si consiglia l'Acquisizione gruppo manuale quando si è sicuri di quali scene acquisire e si conosce esattamente dove sono situate sul nastro.

Fare clic sul pulsante [image] per accedere alla funzione di Acquisizione gruppo manuale. Per una guida sull'utilizzo di questa funzione, utilizzare i suggerimenti presenti nell'interfaccia utente.

Nota: * funzione opzionale in CyberLink PowerDirector. Verificare il file Leggimi per informazioni dettagliate sulla versione.


Acquisizione da videocamera HDV

È possibile acquisire le sequenze video riprese con una videocamera HDV. Utilizzare l'opzione di acquisizione da videocamera HDV solo se la propria videocamera si connette al computer tramite cavo IEEE 1394 (FireWire). È possibile acquisire una scena video dalla videocamera HDV utilizzando i controlli del riproduttore di acquisizione (registrazione, stop, avanzamento rapido, riavvolgimento, ecc.) sotto la finestra anteprima di acquisizione.

Se la propria videocamera HDV si connette al computer tramite connessione USB, è sufficiente importare i file video direttamente dalla videocamera, come se fosse un disco rigido sul computer. Vedere Importazione dei media per le informazioni sull'importazione di file video dal computer.


Acquisizione da un Segnale TV

Se il computer ha una scheda di sintonizzazione installata e si desidera acquisire segmenti dai propri programmi favoriti, selezionare questa opzione. Per l'acquisizione, utilizzare i controlli del riproduttore di acquisizione (registrazione, stop, cambio canale, ecc.) sotto la finestra anteprima di acquisizione.


Acquisizione da un Segnale TV digitale

Se il computer ha una scheda di sintonizzazione TV installata che riceve un segnale TV digitale e si desidera acquisire segmenti dai propri programmi favoriti, selezionare questa opzione. Per l'acquisizione, utilizzare i controlli del riproduttore di acquisizione (registrazione, stop, cambio canale, ecc.) sotto la finestra anteprima di acquisizione.

Nota: questa funzione non è disponibile in tutte le nazioni.


Acquisizione da webcam

È possibile registrare contenuti dal vivo con una webcam collegata al computer e poi importarli direttamente nel Catalogo multimediale di CyberLink PowerDirector. Per l'acquisizione, utilizzare i controlli del riproduttore di acquisizione (registrazione, stop, ecc.) sotto la finestra anteprima di acquisizione.


Acquisizione da microfono

Selezionare questa opzione per registrare audio con un microfono collegato al computer. Per l'acquisizione, utilizzare i controlli del riproduttore di acquisizione (registrazione, stop, ecc.) sotto la finestra anteprima di acquisizione.


Acquisizione da CD

Utilizzare questa opzione per copiare la musica preferita, o altro audio, da un CD audio. Per l'acquisizione, utilizzare i controlli del riproduttore di acquisizione (registrazione, stop, avanzamento rapido, riavvolgimento, ecc.) sotto la finestra anteprima di acquisizione.


Acquisizione da un DVD

È possibile acquisire scene video da un DVD per utilizzarle in un progetto CyberLink PowerDirector. Per l'acquisizione, utilizzare i controlli del riproduttore di acquisizione (registrazione, stop, avanzamento rapido, riavvolgimento, ecc.) sotto la finestra anteprima di acquisizione. È anche possibile utilizzare la struttura del disco DVD per selezionare velocemente i titoli e i capitoli che si desidera acquisire.

Nota: alcuni DVD sono protetti con tecnologie che non consentono l'acquisizione dei contenuti.


Acquisizione da videocamera AVCHD

È possibile acquisire un contenuto video registrato con una videocamera AVCHD. Utilizzare l'opzione di acquisizione da videocamera AVCHD solo se la propria videocamera si connette al computer tramite cavo IEEE 1394 (FireWire). È possibile acquisire una scena video dalla videocamera AVCHD utilizzando i controlli del riproduttore di acquisizione (registrazione, stop, ecc.) sotto la finestra anteprima di acquisizione.

Se la propria videocamera AVCHD si connette al computer tramite connessione USB, è sufficiente importare i file video direttamente dalla videocamera, come se fosse un disco rigido sul computer. Vedere Importazione dei media per le informazioni sull'importazione di file video dal computer.


Contenuto acquisito

Tutti i file multimediali acquisiti nella finestra Acquisizione sono visualizzati nell'area Contenuto acquisito. Quando si torna alla finestra Modifica, tutti i file multimediali nell'area Contenuto acquisito viene importato automaticamente nel proprio Catalogo multimediale.

Nell'area Contenuto acquisito è possibile fare clic su un supporto per eseguire una serie di funzioni, incluso la rilevazione di scene in clip video e l'eliminazione di contenuti indesiderati da non importare nella finestra Modifica.

Selezionare il pulsante Cambia cartella se si desidera salvare i file multimediali acquisiti in una cartella differente.


Impostazione qualità profilo

Per impostare il formato di file e la qualità del file multimediale acquisito, fare clic sul pulsante Profilo. Se questo pulsante è inattivo, indica che il formato originale e la qualità del file multimediale è mantenuta uguale all'originale da dispositivo (videocamera, ecc.).

Le impostazioni del profilo sono disponibili secondo il tipo di dispositivo di acquisizione collegato e dalla modalità di acquisizione selezionata.


Impostazioni di acquisizione

Utilizzare il pulsante Impostazioni per configurare l'impostazione del dispositivo di acquisizione selezionato. Le impostazioni di acquisizione sono disponibili secondo il tipo di dispositivo di acquisizione collegato e dalla modalità di acquisizione selezionata.

Nota: quando si acquisisce da un DVD, questo pulsante visualizza Unità, permettendo di selezionare l'unità disco specifica dal quale si desidera acquisire.


Preferenze di acquisizione

Prima dell'acquisizione di un file multimediale, è possibile impostare le preferenze per il contenuto acquisito. Le preferenze di acquisizione disponibili dipendono dal contenuto acquisito.

Impostare le preferenze di acquisizione, come segue:

    • Per impostare una lunghezza di acquisizione massima, selezionare Limite di tempo, quindi immettere un orario nella casella del timecode.
    • Per impostare una dimensione massima di file acquisito, selezionare Limite dimensioni, quindi immettere un limite di dimensione (in MB).
    • Per aggiungere una nota di testo, l'ora o un timecode al video acquisito, fare clic sul pulsante [image] . Nella finestra Aggiungi testo sovrapposto, selezionare tipo e formato di visualizzazione del testo sovrapposto che si desidera includere nel video registrato dalla scheda Testo. Selezionare la scheda Formato per impostare il carattere e la posizione del testo.

Nota: se si acquisisce un contenuto da videocamera DV compatibile (nastro), le informazioni su data e timecode vengono acquisite automaticamente utilizzando CyberLink RichVideo (se abilitato nelle preferenze). Per visualizzarle sul proprio video, inserire il file multimediale acquisito sulla timeline e fare clic sul pulsante Informazioni tempo. Vedere Informazioni tempo per maggiori informazioni. CyberLink PowerDirector non supporta l'abilitazione di timecode in esecuzione su file video.
    • per acquisire un fermo immagine di un fotogramma video da utilizzare nel progetto, fare clic su [image] nel punto in cui si desidera scattare l'istantanea. L'immagine verrà salvata nell'area contenuti Acquisiti. Nelle preferenze è possibile specificare il formato di file per le istantanee. Per ulteriori informazioni, vedere Preferenze File.
    • Selezionare Non in tempo reale quando si acquisisce da videocamera, per continuare l'elaborazione del video acquisito anche dopo l'interruzione della riproduzione del video originale, per garantire che nessun fotogramma vada perduto.
    • Selezionare Inizia con fade-in per aggiungere un effetto fade-in all'audio acquisito con un microfono.
    • Selezionare Termina con fade-out per aggiungere un effetto fade-out all'audio acquisito con un microfono.
    • Selezionare Registra alla massima velocità per registrare un CD audio a velocità superiore. L'acquisizione a velocità elevata riduce il tempo di elaborazione, ma comporta un audio di qualità inferiore.


Rilevamento delle scene ed estrazione audio

Per favorire il processo di editing, CyberLink PowerDirector può rilevare le scene delle clip video o estrarne l'audio. Le nuove clip saranno visualizzate, separatamente dalle originali, nel Catalogo multimediale.


Rilevamento delle scene in una clip video

La funzione di rilevamento scene crea automaticamente clip individuali in base alle singole scene (o alle riprese pre-elaborate) contenute in una clip video. Le scene rilevate non vengono divise dalla clip originale, ma vengono aggiunte all'area di lavoro come qualsiasi altra clip multimediale.

Per rilevare le scene in una clip video, fare clic con il pulsante destro su di essa nell'area Contenuto acquisito o nel Catalogo multimediale e selezionare Rileva scene e poi Rileva. Nel Catalogo multimediale, è anche possibile selezionare il pulsante [image] quando si è selezionata una clip video.

Nota: secondo il formato del file, la rilevazione di alcune clip potrebbe non funzionare correttamente come per altri. Potrebbe essere necessario dividere manualmente le scene nella finestra di dialogo della rilevazione scene.

Le clip rilevate verranno visualizzate in una sottocartella sotto alla clip video originale. È possibile aggiungere le singole scene alla timeline oppure gestirle nel Catalogo multimediale coma qualsiasi altra clip.

Nella clip video contenenti le scene rilevate viene visualizzata una piccola icona a cartella nell'angolo inferiore destro della clip quando essa è visualizzata nel Catalogo multimediale. Per visualizzare le scene di un clip, fare clic sull'icona a forma di cartella.


Estrazione di audio da un video clip

Se si desidera includere solamente la parte audio di una clip video, occorre estrarlo nel Catalogo multimediale facendo clic con il tasto destro e selezionando Estrai Audio. L'audio viene separato dal video e salvato nel Catalogo multimediale. Sarà possibile utilizzarlo in un progetto come qualsiasi altro file audio.

Nota: quando una clip video è già sulla timeline, è possibile separare l'audio dal file video facendo clic con il pulsante destro su esso selezionando Scollega oggetti.


Preferenze di PowerDirector

Prima di cominciare a lavorare con le produzioni, è consigliabile impostare le preferenze. è possibile modificare le preferenze anche durante il processo di produzione.

Per impostare le preferenze in CyberLink PowerDirector, fare clic sul pulsante [image] .


Preferenze generali

Nella finestra Preferenze, selezionare la scheda Generale. Le opzioni disponibili sono le seguenti:

Applicazione:

    • Livelli max di annullamento: inserire un numero (compreso tra 0 e 100) di livelli di annullamento (Ctrl+Z) che si desidera rendere disponibili durante l'elaborazione della produzione video. Un numero elevato di livelli richiede più risorse della CPU.
    • Formato TV: selezionare il formato TV (NTSC o PAL) del proprio video. Il formato deve corrispondere al formato della regione in cui verrà riprodotto il video (se esso sarà masterizzato su disco).
    • Usa timecode perdita fotogrammi: se il formato TV selezionato è NTSC, selezionare "Sì" per sincronizzare il timecode del video alla sua durata sulla timeline.
    • Mostra onda sonora nella Timeline: selezionare per visualizzare l'onda sonora nella timeline a rappresentare i livelli sonori nelle clip audio.
    • Abilita elaborazione video HD (file shadow): scegliere questa opzione per velocizzare la modifica di video ad alta definizione e consentire una più veloce elaborazione da parte di CyberLink PowerDirector. L'attivazione di questa funzione richiede un maggiore consumo di risorse della CPU.
    • Elimina automaticamente file temporanei ogni: selezionare per permettere a CyberLink PowerDirector di eliminare automaticamente i file creati durante l'editing, secondo un numero di giorni specificato. Fare clic sul pulsante Elimina manualmente se si desidera selezionare ed eliminare file temporanei specifici per liberare spazio su disco.

Internet:

    • Controlla gli aggiornamenti software automaticamente: selezionare per controllare automaticamente gli aggiornamenti o le nuove versioni di PowerDirector.

Lingua:

    • Utilizza la lingua predefinita di sistema: selezionare questa opzione per impostare la stessa lingua del sistema operativo.
    • Definita dall'utente: selezionare questa opzione per scegliere una lingua dal menu a discesa.


Preferenze di acquisizione

Nella finestra Preferenze, selezionare la scheda Acquisizione. Le opzioni disponibili sono le seguenti:

Acquisizione:

    • Aggiungi i file acquisiti al Catalogo multimediale: selezionare questa opzione per importare i file acquisiti nell'archivio dopo l'acquisizione.
    • Aggiungi i file acquisiti all'area di lavoro vuota: selezionare questa opzione per importare autoaticamente i file acquisiti in un'area di lavoro libera (timeline).
    • Abilita sostituzione automatica del file durante la registrazione del commento sonoro: selezionare questa opzione per sovrascrivere l'audio esistente se il commento sonoro si sovrappone durante la registrazione.

Rilevamento scene automatico:

    • Non rilevare le scene dopo l'acquisizione: selezionare questa opzione se non si desidera attivare la funzione di rilevamento scene automatico dopo l'acquisizione del video.
    • Dopo l'acquisizione, rileva le scene in base alla modifica dei fotogrammi video: selezionare questa opzione per eseguire il rilevamento delle scene durante l'acquisizione video. Durante un rilevamento scene, i fotogrammi catturati vengono confrontati da CyberLink PowerDirector per individuare un eventuale cambiamento di scena. Ogni scena viene salvata come file durante l'avanzamento della registrazione.
    • Durante l'acquisizione, rileva le scene per timecode e salva ogni scena come file separato (solo modalità DV-VCR): selezionare questa opzione per rilevare i segnali di interruzione di ogni scena e salvare ciascuna scena come file separato (la videocamera DV genera un segnale di interruzione scena sul nastro ogni volta che l'utente rilascia il pulsante REC). Questa funzione è disponibile solo per l'acquisizione da nastro DV.

Impostazione parametri DV:

    • fare clic sul pulsante Parametri DV per impostare il tempo di buffer (nelle sezioni Acquisizione gruppo/ Scrittura su nastro ) della propria videocamera DV. L'impostazione di un tempo di buffer garantisce che la videocamera DV e l'acquisizione gruppo o la funzione scrittura su nastro inizino contemporaneamente. Senza l'impostazione di una memoria buffer, l'acquisizione gruppo o la scrittura su nastro potrebbero iniziare prima dell'attivazione della videocamera. Nella sezione Arresto automatico DV della finestra Impostazione parametri DV, selezionare se si desidera che CyberLink PowerDirector arresti automaticamente la scansione/acquisizione dopo un intervallo di tempo specificato sul nastro vergine. È possibile specificare un intervallo, in secondi, nel campo fornito.


Preferenze di conferma

Nella finestra Preferenze, selezionare la scheda Conferma. Le opzioni disponibili sono le seguenti:

Conferma

    • Avvisa sempre in caso di conflitti di formati TV: selezionare questa opzione per attivare la visualizzazione di un messaggio di avviso quando si aggiunge un video clip all'area di lavoro il cui formato TV (NTSC/PAL) è in confitto con i clip video già salvati nell'area di lavoro.
    • Chiedi sempre in presenza di conflitti nel formato: selezionare questa opzione per abilitare un messaggio di avviso quando si aggiunge una clip video all'area di lavoro il cui aspetto è in conflitto con quello del progetto.
    • Abilita l'eliminazione del file dal disco rigido: selezionare questa opzione se si desidera l'eliminazione dei file dal disco rigido quando sono nel Catalogo multimediale.
    • Abilita avviso quando i capitoli vengono rimossi durante l'editing: selezionare questa opzione per abilitare un messaggio di avviso se sono stati eliminati punti del capitolo durante l'editing del video.
    • Chiedi sempre quando lo schermo panoramico non è supportato: selezionare questa opzione se si desidera che appaia un avviso quando il formato schermo panoramico non è supportato.
    • Avvisa sempre quando viene importato un contenuto ad alta definizione nel Catalogo: selezionare questa opzione se si desidera che PowerDirector avvisi quando si sta importando un contenuto ad alta definizione nel Catalogo multimediale.
    • Chiedia sempre di confermare il prefisso del video acquisito: selezionare questa opzione se si desidera che PowerDirector chieda di inserire un nome file per i video acquisiti nella finestra di acquisizione. Se si deseleziona questa opzione, PowerDirector nominerà automaticamente i file.
    • Chiedi sempre di confermare il nome file dell'istantanea acquisita: selezionare questa opzione se si desidera che PowerDirector chieda di inserire un nome file per le istantanee schermo acquisite di un video. Se si deseleziona questa opzione, PowerDirector nominerà automaticamente i file.


Preferenze di DirectorZone

Nella finestra Preferenze, selezionare la scheda DirectorZone. Le opzioni disponibili sono le seguenti:

Accesso automatico:

    • Accedi automaticamente a DirectorZone all'avvio di PowerDirector: selezionare questa opzione e inserire il proprio indirizzo e-mail e la password per accedere automaticamente a DirectorZone quando il programma verrà aperto. Se non si dispone di un account DirectorZone, cliccare sul pulsante Ottieni un account.

Regole sulla Privacy:

    • Consenti a DirectorZone di raccogliere le informazioni di editing: selezionare questa opzione per permettere a DirectorZone di raccogliere tutti i nomi dei modelli utilizzati in un progetto finito e caricato su YouTube.


Preferenze Modifica

Nella finestra Preferenze, selezionare la scheda Modifica. Le opzioni disponibili sono le seguenti:

Timeline:

    • Area di lavoro predefinita: selezionare se visualizzare per impostazione predefinita la timeline o la storyboard nello spazio di lavoro di editing nella finestra Modifica.
    • Collega tutte le tracce quando si inserisce/rimuove un contenuto sulla timeline: quando abilitato, se si inserisce una clip in una posizione sulla timeline, i contenuti di video, audio, titolo, effetto e tracce vocali che sono a destra di una clip vengono divisi o spostati di conseguenza. Se viene rimossa una clip, tutti i contenuti a destra si spostano a sinistra per riempire il vuoto. Deselezionare questa opzione per spostare liberamente le clip della timeline.
    • Aggiungi transizione fra le foto quando si applica Magic Motion: selezionare questa opzione per aggiungere la transizione selezionata in Tipo di transizione fra le foto quando si utilizza lo strumento Magic Motion e per applicarlo a tutte le foto.
    • Aggiungi un effetto e un titolo quando si utilizza Fermo immagine: selezionare questa opzione per aggiungere automaticamente un effetto e un titolo alla timeline quando si fa clic sul pulsante Freeze Frame.

Durate:

    • Impostare le durate predefinite (in secondi) per i file immagine e i vari effetti, transizioni, titoli, sottotitoli, ecc. nella timeline.


Preferenze File

Nella finestra Preferenze, selezionare la scheda File. Le opzioni disponibili sono le seguenti:

Posizioni predefinite:

    • Cartella di importazione: indica l'ultima cartella da cui è stato importato il file multimediale. Per cambiare questa cartella, fare clic su Sfoglia e selezionare una nuova cartella.
    • Cartella di esportazione: definisce la cartella in cui salvare il file multimediale acquisito. Per cambiare questa cartella, fare clic su Sfoglia e selezionare una nuova cartella.

Nome file:

    • Prefisso del video acquisito: inserire un nome predefinito per i file video acquisiti. Quando si acquisisce da un nastro DV/HDV, selezionare l'informazione tempo di accodamento dopo l'opzione prefisso fil.
    • Prefisso file di produzione: inserire un nome predefinito per i file prodotti.
    • Nome del file istantanea: inserire un nome predefinito per le istantanee acquisite. Selezionare un formato di file per l'istantanea dall'elenco a discesa. Si può scegliere tra i formati BMP, JPG, GIF e PNG.
    • Destinazione istantanea: selezionare dal menu a discesa la posizione di salvataggio di PowerDirector per le istantanee acquisite. È possibile salvarle come file, copiarle negli appunti o impostarle come sfondo.
    • Utilizzare la dimensione originale del video come qualità immagine dell'istantanea quando possibile: selezionare questa opzione se si desidera che l'immagine abbia la stessa dimensione e qualità del video originale, invece della piccola finestra di anteprima da cui è stata prelevata.


Preferenze di accelerazione hardware

Nella finestra Preferenze, selezionare la scheda Accelerazione hardware. Le opzioni disponibili sono le seguenti

Accelerazione hardware:

Nota: accertarsi di scaricare e installare i driver video più recenti per l'accelerazione hardware e abilitare questa funzione in CyberLink PowerDirector.
    • Abilita NVIDIA CUDA/AMD Accelerated Parallel Processing per velocizzare l'anteprima/la produzione dell'effetto video: se il computer utilizza la scheda grafica NVIDIA che supporta la tecnologia CUDA o una scheda grafica AMD che supporta la tecnologia AMD Accelerated Parallel Processing, è possibile selezionare questa opzione per velocizzare la produzione di alcuni effetti video sfruttando la potenza di elaborazione parallela multi-core del computer.

Nota: Per attivare la tecnologia di accelerazione hardware durante la produzione, selezionare prima della produzione Encoder video Hardware nella sezione preferenze di produzione della finestra produzione.
    • Abilita decodifica hardware: se il computer supporta la tecnologia della famiglia di processori Intel Core/NVIDIA CUDA/AMD Accelerated Parallel Processing, selezionare questa opzione per utilizzare l'accelerazione hardware per decodificare il video durante il processo di editing e nella produzione di video MPEG-4.

Nota: questa fuzione non è disponibile in Windows XP.


Preferenze di progetto

Nella finestra Preferenze, selezionare la scheda Progetto. Le opzioni disponibili sono le seguenti:

Progetto:

    • Numero di progetti utente recenti: immettere un numero di file usati di recente (compreso tra 0 e 20) che si desidera rendere disponibili nel menu File all'apertura di CyberLink PowerDirector.
    • Carica automaticamente l'ultimo progetto all'apertura di PowerDirector: selezionare questa opzione per caricare automaticamente l'ultimo progetto su cui si stava lavorando.
    • Carica automaticamente clip di esempio all'apertura di PowerDirector: selezionare questa opzione per caricare automaticamente immagini campione e clip video nella libreria multimediale quando viene aperto il programma.
    • Salva progetto automaticamente: selezionare per salvare automaticamente il progetto, ogni numero di minuti specificato, in modo da non perdere le modifiche apportate. Se si desidera impostare una posizione specifica per il salvataggio automatico dei file, fare clic sul pulsante Sfoglia e selezionare una cartella dal computer.


Preferenze di produzione

Nella finestra Preferenze, selezionare la scheda Produci. Le opzioni disponibili sono le seguenti:

Produci:

    • Riduce i blocking artifact del video (ottimizzato Intel SSE4): selezionare questa opzione per migliorare la qualità generale del video prodotto, se il computer supporta l'ottimizzazione Intel SSE4.

Qualità della presentazione 3D:

    • usare il cursore per determinare la qualità della presentazione video in 3D prodotta. Meno velocemente si muovono le immagini, migliore sarà la qualità della presentazione. Se selezionata, CyberLink PowerDirector utilizza la scheda grafica 3D del computer (se presente) per accelerare i tempi di produzione.

H.264 AVC:

    • Consenti SVRT su singolo IDR in video H.264: selezionare questa opzione se si desidera che CyberLink PowerDirector utilizzi SVRT per produrre un progetto filmato quando si possiede solo una clip H.264 AVC sulla timeline. Vedere Visualizzazione delle informazioni SVRT per maggiori informazioni su SVRT.


Creare una Storia

Ora che tutti i file multimediali sono su CyberLink PowerDirector, questo capitolo vi guiderà attraverso un processo che trasformerà il vostro Catalogo multimediale in un filmato o in presentazioni fotografiche dall'aspetto professionale.


Progetti PowerDirector

Ogni qualvolta si comincia a lavorare a una nuova produzione, viene creato un nuovo progetto salvato come file PDS ad uso esclusivo di CyberLink PowerDirector. Utilizzare le opzioni nel menu File per salvare, creare un nuovo o aprire un progetto esistente in CyberLink PowerDirector.

Le modifiche apportate al file multimediale in CyberLink PowerDirector non influenzano il file multimediale originale importato nel programma. Tutte le impostazioni vengono infatti salvate nel file di progetto, pertanto è possibile tagliare, modificare o eliminare le clip, mantenendo i file originali invariati nel disco rigido. Quindi, scatenate la creatività. Se le modifiche effettuate non sono soddisfacenti, è sempre possibile ricominciare da capo.


Impostazione formato progetto

Per impostare il formato del progetto, selezionare 4:3 o 16:9 dal menu Formato a discesa in alto nella finestra.

La finestra di anteprima cambierà in funzione del formato prescelto. Per modificare il formato del file multimediale nel Catalogo, vedere Regolazione delle proporzioni di una clip video.


Aggiungere i file multimediali all'area di lavoro

Ora è possibile assemblare la produzione finale aggiungendo i file multimediali e gli effetti nell'area di lavoro. Si può anche utilizzare la procedura guidata Magic Movie o Designer Slideshow per creare rapidamente una produzione nel caso in cui si abbia poco tempo a disposizione oppure utilizzando questi strumenti come linea guida per iniziare.

Solo alcune clip multimediali possono essere aggiunte a tracce specifiche. Quando si seleziona una clip, le tracce che possono essere aggiungete si illuminano.


Procedura guidata Magic Movie

Se si affronta per la prima volta un progetto di editing e non si sa da dove cominciare, la Procedura guidata Magic Movie può essere di grande aiuto. La procedura guidata Magic Movie raccoglie tutti i file multimediali e crea una produzione video sorprendente in pochi semplici passaggi. La produzione creata può essere poi modificata, caricata in un file o masterizzata su disco.

Nota: La procedura guidata Magic Movie offre l'opportunità di utilizzare tutti i file multimediali contenuti nel Catalogo multimediale, tutti i file attualmente presenti nell'area di lavoro o tutti i file correnti selezionati. Se si desidera utilizzare soltanto un certo numero di clip, basta selezionarli prima di cominciare.

Per utilizzare la procedura guidata Magic Movie, fare clic sul pulsante [image] posto a sinistra della timeline e seguire i passaggi dettagliati forniti.


Designer Slideshow

Designer Slideshow è il modo più semplice per trasformare le vostre foto in presentazioni dinamiche.

Per creare manualmente una presentazione utilizzando Designer Slideshow, procedere come segue:

  1. Trascinare sulla timeline tutte le foto che si desidera inserire nella presentazione.

  2. Accertarsi che le foto siano selezionate e fare clic sul pulsante Slideshow per avviare Designer Slideshow.

  3. In Designer Slideshow è possibile selezionare fra diversi modelli di presentazione. Ogni modello crea un tipo di presentazione diversa. Vedere le sezioni seguenti per informazioni dettagliate su ogni modello e sulle differenti opzioni.

  4. Fare clic su Avanti per passare alla finestra Anteprima e visualizzare il risultato prodotto. Quindi è possibile ritornare alla finestra precedente e selezionare, eventualmente, un altro modello.

Musica Slideshow

Per aggiungere musica di sottofondo, fare clic su [image] e selezionare il file audio che si vuole utilizzare.

Nota: per includere la musica di sottofondo alla presentazione, CyberLink PowerDirector utilizza la tecnologia Magic Slideshow per sincronizzare le foto con il ritmo della musica della presentazione.*
Preferenze musica

Se si utilizza una musica di sottofondo nella presentazione, fare clic su Preferenze Musica per configurare le preferenze come segue:

    • Ritagliare il file audio utilizzando i controlli di riproduzione e quindi spostare i cursori sulla barra di ritaglio sui punti di inizio e fine desiderati.
    • se necessario, in fase di riproduzione della musica di sottofondo, fare clic su [image] per impostare il punto di inizio della musica e su [image] per impostare il punto di fine.
    • Scegliere se impostare Fade-in oppure Fade-out della musica di sottofondo.

Preferenze slideshow

Fare clic su Preferenze Slideshow per configurare le impostazioni della presentazione come segue:

    • Durata: utilizzare questa funzione per impostare la durata della presentazione. Selezionare Adatta foto alla musica per far coincidere la durata della presentazione con la durata della musica selezionata. Selezionare Adatta musica alle foto per far coincidere la durata della musica con la durata della presentazione selezionata, cioè la durata specificata sulla timeline.
    • Sequenza: utilizzare questa funzione per impostare la sequenza delle foto della presentazione. Selezionare Ordine Timeline per far coincidere la sequenza con l'ordine delle foto attualmente mostrate sulla timeline. Selezionare Data/orario scatto per visualizzare le foto in ordine cronologico secondo la data e l'ora di scatto.

Personalizzazione delle presentazioni in Designer Slideshow

Alcuni modelli di presentazione permettono di personalizzare manualmente le presentazioni in Designer Slideshow. Al termine della creazione della presentazione, se è visibile il pulsante Personalizza nella finestra Anteprima o quando la presentazione è selezionata sulla timeline, fare clic per avviare Designer Slideshow.

A - Area anteprima, B - Area modifica, C - Area diapositiva, D - Area strumenti aggiuntivi

Le opzioni di modifica e gli strumenti disponibili in Designer Slideshow variano secondo il modello di presentazione selezionato. Quanto segue illustra le opzioni di modifica per ogni modello in Designer Slideshow.

Cella slideshow

Quando si personalizza una cella slideshow in Designer Slideshow, è possibile eseguire le seguenti funzioni:

    • Nell'area diapositiva, fare clic su una specifica diapositiva per visualizzarla e modificarla.
    • Nell'area anteprima, trascinare una foto a una cella diversa.
    • Nell'area modifica (Foto inutilizzate), fare clic sul pulsante Aggiungi foto per importare le foto aggiuntive da utilizzare nella presentazione.
    • Nell'area modifica (Foto inutilizzate), indicare il numero massimo di foto da visualizzare in una diapositiva.
    • Nell'area modifica, trascinare le foto dal pannello Foto inutilizzate alla cella nell'area anteprima nella posizione desiderata sulla diapositiva. è anche possibile evidenziare una cella facendo clic su essa e utilizzando i pulsanti [image] [image] per aggiungere o eliminare le foto selezionate.
    • Nell'area anteprima, selezionare una cella con una foto e fare clic sull'area del pulsante [image] per impostare la messa a fuoco di quella cella su una specifica porzione della foto.
    • Nell'area strumenti aggiuntivi, fare clic sul pulsante Remix per generare una nuova versione della presentazione.
    • Nell'area anteprima, utilizzare i controlli di riproduzione per visualizzare l'anteprima della presentazione.
Slideshow 3D

Quando si personalizza una slideshow 3D in Designer Slideshow, è possibile eseguire le seguenti funzioni:

    • Nell'area diapositiva, fare clic su una specifica diapositiva per visualizzarla e modificarla.
    • Nell'area modifica (Area ritaglio), ridimensionare e trascinare la casella all'area della foto che si desidera evidenziare nella foto 3D sulla diapositiva.
    • Nell'area anteprima, utilizzare i controlli di riproduzione per visualizzare l'anteprima della presentazione.
Evidenzia slideshow

Quando si personalizza evidenzia slideshow in Designer Slideshow, è possibile eseguire le seguenti funzioni:

    • Nell'area diapositiva, fare clic su una specifica diapositiva per visualizzarla e modificarla.
    • Nell'area strumenti aggiuntivi, selezionare se si desidera modificare la foto in primo piano o sullo sfondo.
    • Nell'area modifica (Area ritaglio), ridimensionare e trascinare la casella all'area della foto che si desidera evidenziare nella diapositiva.
    • Nell'area anteprima, utilizzare i controlli di riproduzione per visualizzare l'anteprima della presentazione.
Animazione Slideshow

Quando si personalizza una animazione slideshow in Designer Slideshow, è possibile eseguire le seguenti funzioni:

    • Nell'area diapositiva, fare clic su una specifica diapositiva per visualizzarla e modificarla.
    • Nell'area modifica (Area ritaglio), utilizzare Magic Motion Designer per personalizzare l'animazione nella diapositiva. Vedere Designer Magic Motion per maggiori informazioni.
    • Nell'area anteprima, utilizzare i controlli di riproduzione per visualizzare l'anteprima della presentazione.
Slideshow Videocamera

Quando si personalizza una slideshow videocamera in Designer Slideshow, è possibile eseguire le seguenti funzioni:

    • Nell'area diapositiva, fare clic su una specifica diapositiva per visualizzarla e modificarla.
    • Nell'area modifica (Foto inutilizzate), fare clic sul pulsante Aggiungi foto per importare le foto aggiuntive da utilizzare nella presentazione.
    • Nell'area modifica (Foto inutilizzate), indicare il numero massimo di foto da visualizzare in una diapositiva.
    • Nell'area modifica, trascinare le foto dal pannello Foto inutilizzate alla foto nell'area anteprima nella posizione desiderata sulla diapositiva. È anche possibile evidenziare una cella facendo clic su essa e utilizzando i pulsanti [image] [image] per aggiungere o eliminare le foto selezionate.
    • Nell'area anteprima, selezionare una foto e fare clic sull'area del pulsante [image] per impostare la messa a fuoco di quella cella su una specifica porzione della foto.
    • Nell'area strumenti aggiuntivi, fare clic sul pulsante Remix per generare una nuova versione della presentazione.


Aggiungere i file multimediali all'area di lavoro

Le seguenti sezioni indicano le procedure per aggiungere di file multimediali dal Catalogo multimediale all'area di lavoro.

Nota: si può preferire aggiungere le clip nella Storyboard in quanto questa vista è più semplice rispetto alla vista Timeline. Tuttavia, in questa modalità, le clip possono essere aggiunte solo alla prima traccia. Per questo motivo, in questa sezione si utilizza la modalità vista Timeline per tutte le procedure.

Aggiungere clip video e immagini

È possibile aggiungere clip video e immagini su qualsiasi traccia video sulla timeline e in qualsiasi posizione.

Nota: quando si aggiungono clip video alla timeline, CyberLink PowerDirector aggiunge automaticamente la sua traccia audio (se presente) alla traccia audio collegata.

Non è più necessario inserire il media nella traccia primaria o all'inizio della timeline video. Ora si ha totale libertà nell'aggiungere il media esattamente dove si desidera e con ordine a piacimento.

Nota: è possibile aggiungere altre tracce alla timeline del progetto in Gestore Tracce, consentendo di visualizzare fino a 99 oggetti PiP su un video contemporaneamente. Vedere Gestore tracce per maggiori informazioni.

Per aggiungere le clip video o le foto all'area di lavoro, procedere come segue:

    • Utilizzare il cursore timeline per impostare la posizione del file multimediale, selezionare il media nel Catalogo e fare clic su [image] per aggiungerlo alla traccia video selezionata.
    • Utilizzare il cursore timeline per impostare la posizione del file multimediale, fare clic con il pulsante sul media nel Catalogo e selezionare Inserisci nella traccia selezionata per aggiungerlo alla traccia video selezionata.

Nota: se il cursore della timeline è sopra una clip esistente sulla timeline quando si esegue una delle azioni di cui sopra, CyberLink PowerDirector divide le clip e inserisce la nuova clip fra le due porzioni.
    • Trascinare un media in una posizione desiderata sulla timeline.

Nota: se si rilascia il media su una clip esistente sulla timeline, verrà chiesto se si desidera dividere la clip e Inserire la nuova clip fra due porzioni o Sovrascrivere la clip esistente.

Aggiungere Tavolozze colore e sfondi

L'utilizzo di Tavolozze colore consente di aggiungere delle cornici di colore nel filmato. Le tavolozze colore sono molto utili come transizioni rapide tra le clip video o come sfondi per i titoli e i riconoscimenti finali. Gli sfondi forniscono ambienti interessanti e creativi per oggetti PiP, titoli e altro.

È possibile trovare tavolozze colore e sfondi nel proprio Catalogo multimediale, aprendo la vista esplora risorse o selezionando Tavolozze colore o Sfondi dal menu a discesa Tutti i contenuti.

Nota: è possibile aggiungere sfondi e tavolozze colore sulla timeline nello stesso modo in cui si aggiungono clip immagine e video.

Aggiunta di clip audio

Le clip audio consentono di aggiungere un sottofondo musicale o un commento sonoro al video. Per impostazione predefinita ci sono due tracce audio collegate con una traccia video, una traccia audio separata per la musica e una traccia voce sulla timeline.

Nota: è possibile aggiungere altre tracce alla timeline del progetto in Gestore Tracce. Vedere Gestore tracce per maggiori informazioni.

Per aggiungere audio all'area di lavoro, si può operare in uno dei seguenti modi:

    • Utilizzare il cursore timeline per impostare la posizione del file audio, selezionare il file audio nel Catalogo e fare clic:
    • per aggiungerlo alla traccia selezionata. Se una traccia video viene selezionata, CyberLink PowerDirector aggiunge l'audio alla sua traccia audio collegata.
    • per aggiungerlo alla traccia voce.
    • per aggiungerlo alla traccia musicale. La traccia musicale è sempre la traccia in basso nella timeline.
    • Utilizzare il cursore timeline per impostare la posizione del file audio, fare clic con il pulsante destro sul file audio nel Catalogo e fare selezionare:
    • Aggiungi a Traccia voce per aggiungerlo alla traccia voce.
    • Aggiungi a Traccia musicale per aggiungerlo alla traccia musicale. La traccia musicale è sempre la traccia in basso nella timeline.

Nota: se il cursore della timeline è sopra una clip esistente sulla timeline quando si esegue una delle azioni di cui sopra, CyberLink PowerDirector divide le clip e inserisce la nuova clip fra le due porzioni.
    • trascinare un file audio su una traccia audio desiderata e posizionarla sulla timeline.

Nota: se si rilascia la clip audio su una clip esistente sulla timeline, verrà chiesto se si desidera dividere la clip e Inserire la nuova clip fra due porzioni o Sovrascrivere la clip esistente.


Aggiungere Effetti, Oggetti PiP, Titoli e Transizioni

Le sezioni sottostanti descrivono le procedure per aggiungere i vari effetti video, oggetti PiP, effetti particelle, titoli e transizioni nell'area di lavoro.

Aggiungere Effetti video

Per aggiungere un effetto video a una porzione di clip sulla timeline, andare all'Area effetti e procedere come segue:

Nota: gli effetti video nella traccia effetti sono applicati a tutte le tracce video posizionate su di essa nella timeline.
    • Selezionare un effetto e fare clic su [image] per aggiungerlo alla traccia effetto nella posizione corrente del cursore della timeline.
    • Trascinare un effetto dall'Area Effetti nella Traccia effetti direttamente sotto le clip nella Traccia che si desidera applicare.
    • Fare clic con il pulsante destro e selezionare Aggiungi alla timeline per aggiungerlo alla posizione corrente del cursore della timeline.

Fare clic su [image] e selezionare Applica effetti video casuali per aggiungere un effetto video casuale alla posizione corrente del cursore della timeline.

Nota: Fare clic sul pulsante Modifica per cambiare le opzioni relative agli effetti. Vedere Modifica di un effetto video.

Per aggiungere un effetto video ad una intera clip nella Timeline, procedere come segue:

    • Scegliere un effetto, trascinarlo sulla Traccia Video e rilasciarlo sopra alla clip cui si desidera applicare. L'effetto video sarà applicato all'intera durata della clip.

Nota: Fare clic sul pulsante Effetto per cambiare le opzioni relative agli effetti. Vedere Modifica di un effetto video per maggiori informazioni.

Aggiungere Oggetti PiP

Per aggiungere un oggetto PiP alla timeline, andare nell'Area oggetti PiP e procedere come segue:

Nota: dal sito web DirectorZone è possibile scaricare altri oggetti PiP. Vedere Download da DirectorZone per maggiori informazioni.
    • Utilizzare il cursore timeline per impostare la posizione dell'oggetto PiP, selezionare l'oggetto nel Catalogo e fare clic su [image] per aggiungerlo alla traccia video selezionata.
    • Utilizzare il cursore timeline per impostare la posizione dell'oggetto PiP, fare clic con il pulsante sul media nel Catalogo e selezionare Aggiungi alla timeline per aggiungerlo alla traccia video selezionata.

Nota: se il cursore della timeline è sopra una clip esistente sulla timeline quando si esegue una delle azioni di cui sopra, CyberLink PowerDirector divide le clip e inserisce la nuova clip fra le due porzioni.
    • Trascinare un oggetto PiP in una posizione desiderata sulla timeline.

Nota: se si rilascia un oggetto PiP su una clip esistente sulla timeline, verrà chiesto se si desidera dividere la clip e Inserire la nuova clip fra due porzioni o Sovrascrivere la clip esistente.

Dopo aver aggiunto gli oggetti alla timeline, fare clic sul pulsante Modifica per modificare la posizione, l'animazione e altro in Designer PiP. Vedere Modifica di Media in Designer PiP per maggiori informazioni.

Aggiungere Effetti particelle

Per aggiungere un effetto particella alla timeline, andare nell'Area effetti particelle e procedere come segue:

Nota: dal sito web DirectorZone è possibile scaricare altri effetti particelle. Vedere Download da DirectorZone per maggiori informazioni.
    • Utilizzare il cursore timeline per impostare la posizione dell'effetto particella, selezionare l'oggetto nel Catalogo e fare clic su [image] per aggiungerlo alla traccia video selezionata.
    • Utilizzare il cursore timeline per impostare la posizione dell'effetto particella, fare clic con il pulsante sul media nel Catalogo e selezionare Aggiungi alla timeline per aggiungerlo alla traccia video selezionata.

Nota: se il cursore della timeline è sopra una clip esistente sulla timeline quando si esegue una delle azioni di cui sopra, CyberLink PowerDirector divide le clip e inserisce la nuova clip fra le due porzioni.
    • Trascinare un effetto particella in una posizione desiderata sulla timeline.

Nota: se si rilascia un effetto particella su una clip esistente sulla timeline, verrà chiesto se si desidera dividere la clip e Inserire la nuova clip fra due porzioni o Sovrascrivere la clip esistente.

una volta aggiunto l'effetto particella alla timeline, fare clic sul pulsante Modifica per modificarne le proprietà in Designer particelle. Vedere Modifica di effetti particella nel Designer particelle per maggiori informazioni.

Aggiungere Effetti titolo

È possibile aggiungere effetti titolo a una traccia video o alla traccia titolo. Per aggiungere un effetto titolo alla timeline, aprire l'Area titolo e procedere come segue:

Nota: una volta installato il pacchetto di CyberLink PowerDirector 9, l'Area titoli includerà impostazioni titolo oppure gruppi di quattro modelli di titolo a tema. Questi titoli impostati sono utili se si desidera aggiungere titoli con animazioni a tema che includano riconoscimenti in apertura e chiusura.
    • Utilizzare il cursore timeline per impostare la posizione del titolo, selezionare il modello di titolo nel Catalogo e fare clic su [image] per aggiungerlo alla traccia video selezionata.
    • Utilizzare il cursore timeline per impostare la posizione del titolo, selezionare il modello di titolo nel Catalogo e fare clic su [image] per aggiungerlo alla traccia video selezionata.
    • Utilizzare il cursore timeline per impostare la posizione del titolo, fare clic con il pulsante destro sul titolo nel Catalogo e selezionare Aggiungi alla timeline per aggiungerlo alla traccia titolo selezionata.

Nota: se il cursore della timeline è sopra una clip esistente sulla timeline quando si esegue una delle azioni di cui sopra, CyberLink PowerDirector divide le clip e inserisce la nuova clip fra le due porzioni.
    • Trascinare un modello di titolo nella posizione desiderata sulla timeline.

Nota: se si rilascia un modello titolo su una clip esistente sulla timeline, verrà chiesto se si desidera dividere la clip e Inserire la nuova clip fra due porzioni o Sovrascrivere la clip esistente.

una volta aggiunto un modello titolo alla timeline, fare clic sul pulsante Modifica per modificarne le proprietà in Designer titolo. Vedere Modifica titoli in Designer Titolo per maggiori informazioni.

Aggiungere Transizioni

È possibile aggiungere una transizione a una clip singola, oppure tra due clip, su qualsiasi traccia video sulla timeline.

Aggiungere transizioni a una clip singola

Aggiungendo una transizione a una clip singola, è possibile controllare in che modo la clip appare e/o scompare nella produzione. Ad esempio, è possibile aggiungere transizioni a video PiP (incluso immagini, clip video, tavolozze colora, oggetti PiP e effetti particella) e controllarle in modo completo il modo in cui appaiono nel video finale.

Nota: è possibile impostare la durata predefinita delle transizioni aggiunte alla timeline nella scheda preferiti Modifica. Vedere Preferenze Modifica per maggiori informazioni.

Per aggiungere una transizione a una clip singola, procedere come segue:

  1. Fare clic su [image] per aprire l'Area transizioni o premere il tasto F8 sulla tastiera.

  2. Selezionare un effetto transizione e trascinarlo all'inizio (transizione prefisso) o alla fine (transizione suffisso) di una clip sulla traccia video.

  3. Per cambiare la durata della transizione, fare clic e trascinare il suo inizio /fine all'interno della clip.

Transizione prefisso

Transizione suffisso

Nota: è possibile aggiungere trasizioni prefisso o suffisso al clip multiple selezionandole, facendo clic su [image] , e scegliendo Applica transizione casuale a tutto o Applica transizione dissolvenza a tutto.
Aggiungere transizioni tra due clip

Una transizione può anche essere aggiunta tra due clip sulla traccia video. Per aggiungere una transizione tra due clip, procedere come segue:

  1. Fare clic su [image] per aprire l'Area transizioni o premere il tasto F8 sulla tastiera.

  2. Selezionare un effetto transizione e trascinarlo tra due clip su una traccia video.

  3. Per cambiare la durata della transizione, fare clic e trascinare il suo inizio /fine all'interno della clip.

Nota: è possibile aggiungere transizioni tra clip multiple selezionandole, facendo clic su [image] , e scegliendo Applica transizione casuale a tutto o Applica transizione dissolvenza a tutto.
Impostazione comportamento transizione

Quando si è aggiunta una transizione tra due clip, è possibile impostarne il comportamento. Le transizioni tra due clip in CyberLink PowerDirector possono avere i seguenti comportamenti:

    • Transizione incrociata: le due clip sono affiancate sulla timeline e la transizione fa da ponte fra di esse. Ad esempio, se si aggiunge una seconda transizione tra due clip di cinque secondi, la durata totale della transizione sarà di 10 secondi. La transizione inizia al punto quattro secondi della prima clip e termina al punto un secondo della seconda clip.
    • Transizione a sovrapposizione: le due clip si sovrappongono quando avviene la transizione. In questo modo le parti delle due clip si sovrappongono durante la transizione. Utilizzando lo stesso esempio sopra, la durata totale è di otto secondi, con la transizione riprodotta per oltre due secondi su entrambe le clip.

Per impostare il comportamento della transizione, attenersi a quanto segue:

  1. Fare clic sulla transizione tra due clip.

  2. Fare clic sul pulsante Passa a per passare ad altri tipi di transizione, o fare clic con il pulssante destro sulla transizione e selezionare Passa alla transizione di sovrapposizione oppure Passa alla transizione incrociata.


Modifica dei Media

Quando si ha il media nell'Area di lavoro editing, è possibile iniziare l'editing. 'Modifica' o 'Editing' è un termine che comprende diverse funzioni. Questa sezione descrive tutti i processi di editing eseguibili sulle clip multimediali.


Divisione di una clip

Quando viene selezionata una clip di un singolo media sulla timeline, fare clic su Dividi per separarla in due clip nella posizione corrente del cursore sulla timeline. Utilizzare questa funzione per rimuovere velocemente le porzioni di una clip oppure se si desidera inserire altri media fra le due porzioni.

Nota: se necessario, selezionare le due porzioni divise, fare clic con il pulsante destro e selezionare Combina per unirle nuovamente.


Ritaglio video e clip audio

Utilizzare le funzioni di ritaglio per rimuovere porzioni non desiderate all'inizio, in mezzo o alla fine del media.

Nota: quando si ritaglia il media, il programma non elimina i contenuti originali.

Eseguire un ritaglio multiplo

È possibile ritagliare tutte le clip video utilizzando la funzione Ritaglio multiplo. Ritaglio multiplo permette di ritagliare una o più porzioni di clip alla volta, rendendo le clip indipendenti dal video originale.

A - Area anteprima, B - Ingranditore Timeline*, C - Timeline, D - Timeline ingrandita, E- Area porzioni ritagliate, F - Ingranditori*, G - Strumenti di ritaglio, H -Controlli di riproduzione, I - Display fotogramma

Nota: * funzioni opzionali in CyberLink PowerDirector. Verificare il file Leggimi per informazioni dettagliate sulla versione.

Per eseguire il ritaglio su un video, selezionare la clip che si desidera ritagliare sulla timeline e fare clic su Ritaglio multiplo. Dalla Ritaglio multiplo possono essere usate le seguenti funzioni:

    • utilizzare gli ingranditori [image] e [image] per impostare il livello di ingrandimento sulla clip video. La dimensione dell'ingranditore timeline varia secondo il livello di ingrandimento selezionato.
    • Trascinare l'ingranditore timeline sulla timeline per trovare la sezione da ritagliare.
    • Utilizzare il cursore timeline per trovare i punti di inizio e fine sulla clip che si desidera ritagliare. È anche possibile utilizzare i controlli di riproduzione per trovare i fotogrammi esatti nell'area visualizza fotogramma.
    • Fare clic su [image] negli strumenti di ritaglio per segnare il punto di inizio del ritaglio e [image] per segnare il punto finale.

Nota: le porzioni di video che CyberLink PowerDirector inserisce nella timeline sono indicati in blu. Se si desidera omettere tali porzioni dalla timeline, fare clic sul pulsante Inverti nell'area porzioni ritagliate.

    • Spostare il cursore timeline su una porzione ritagliata e fare clic sul pulsante [image] in strumenti di ritaglio per dividerla in due clip.
    • Fare clic su [image] negli strumenti di ritaglio per esaminare tutte le scene nella clip. Poi è possibile scegliere di segnarli sulla timeline o permettere a CyberLink PowerDirector di ritagliarli automaticamente.

Ritaglio video e clip audio

Per eseguire un ritaglio singolo di una clip audio o video, selezionare la clip sulla timeline e fare clic su Ritaglia.

Dalla finestra Ritaglio possono essere usate le seguenti funzioni:

    • utilizzare [image] e [image] per aumentare o diminuire il livello di ingrandimento della clip.
    • Utilizzare il cursore timeline o i controlli di riproduzione per trovare i punti di inizio e fine sulla clip che si desidera ritagliare.
    • Fare clic su [image] per segnare il punto di inizio del ritaglio e [image] per segnare il punto finale.


Impostare la durata del media e dell'effetto

Quando si sono aggiunte delle clip media, come immagini, tavolette colore, sfondi, titoli, ecc., è possibile impostarne la durata di visualizzazione nel progetto.

Per impostare manualmente la durata di un effetto/clip, eseguire le operazioni seguenti:

  1. Fare clic sulla clip nella timeline.

  2. Fare clic sul pulsante Durata (o fare clic con il tasto destro e selezionare Imposta durata).

  3. Nella finestra Impostazioni Durata, inserire la durata della visualizzazione nel progetto. È possibile impostare la durata rispetto al numero di fotogrammi.

È anche possibile cambiare la durata dei media menzionati sopra o delle clip ritagliate selezionando la clip e trascinando la fine della clip sulla durata selezionata.

Nota: la lunghezza massima della clip equivale alla sua lunghezza originale.


Disattivazione audio delle clip media

Se si desidera disattivare la porzione audio di una clip, fare clic con il tasto destro su essa e selezionare Disattiva audio clip. Tutte le chiavi di volume audio aggiunte in precedenza verranno nascoste. Per riattivare l'audio, fare clic con il pulsante destro del mouse sulla traccia quindi deselezionare Disattiva audio clip.

Nota: se si desidera disattivare l'audio di un'intera traccia, fare clic con il tasto destro sulla traccia e selezionare Disattiva audio traccia. Questo è utile quando si è posizionato un video su una traccia PiP e non si desidera inserirne l'audio nella produzione finale.


Scollegare clip video/audio

Quando si aggiunge una clip con audio sulla timeline, la sua porzione di audio è visibile sulla sua traccia audio corrispondente della timeline. È possibile scollegare le due porzioni della clip, permettendone la modifica separata, la rimozione di una dalla timeline o per utilizzarla in altro posto nel progetto.

Per scollegare l'audio da una clip, fare clic con il tasto destro su di essa nella timeline e selezionare Scollega oggetti. Per collegare nuovamente i due file, selezionarli, fare clic con il tasto destro e selezionare Collega oggetti.


Modifica audio in WaveEditor

In CyberLink WaveEditor è possibile modificare l'audio in uso nel progetto. CyberLink WaveEditor è un utile programma che permette di registrare, ritagliare, tagliare e migliorare l'audio digitale con numerosi effetti.

Per modificare un file audio in CyberLink WaveEditor, selezionarlo sulla timeline e fare clic sul pulsante Modifica audio* nei pulsanti funzione. Consultare il file Guida di CyberLink WaveEditor per informazioni dettagliate sull'audio editing di quel programma. Al termine dell'editing dell'audio, il file aggiornato viene posizionato sulla timeline.

Nota: * funzione opzionale in CyberLink PowerDirector. Verificare il file Leggimi per informazioni dettagliate sulla versione.

Per modificare la porzione audio di un file video, fare clic con il tasto destro su essa nella timeline e selezionare Modifica audio in WaveEditor.


Editing di immagini

In CyberLink PhotoNow! è possibile modificare le immagini in uso nel progetto. CyberLink PhotoNow! permette di ritoccare le foto regolando luminosità e contrasto, rimuovendo gli occhi rossi e molto altro.

Per modificare un'immagine in CyberLink PhotoNow!, selezionarla sulla timeline e fare clic sul pulsante Modifica immagine*. Consultare il file Guida di PhotoNow! per informazioni dettagliate sull'editing delle immagini di quel programma. Al termine dell'editing dell'immagine, il file aggiornato viene posizionato sulla timeline.

Nota: * funzione opzionale in CyberLink PowerDirector. Verificare il file Leggimi per informazioni dettagliate sulla versione.


Correzione e miglioramento di foto/video

Fare clic sul pulsante Correggi/Migliora quando un media è selezionato sulla timeline, per correggere e migliorare foto e video. Nella sezione Correggi della finestra è possibile regolare l'illuminazione del media, stabilizzare i video mossi, rimuovere rumori video e audio dalle clip e altro.

Nella sezione Migliora è possibile migliorare la qualità di immagini e video, incluso l'uso della funzione Miglioramento video che permette di migliorare il video utilizzando la tecnologia TrueTheater HD di CyberLink.

Fare clic sul pulsante [image] per consultare la iGuida per informazioni sull'uso di queste funzioni.

È possibile applicare i miglioramenti video all'intera durata della clip o personalizzarla utilizzando keyframe. I keyframe sono fotogrammi del video che definiscono i punti di inizio e fine di un effetto, per esempio l'intensità di un miglioramento fra due keyframe. Per personalizzare un miglioramento utilizzando i keyframe, fare clic sul pulsante Keyframe.


Power Tools

Selezionare una clip video sulla timeline e selezionare il pulsante Power Tools per eseguire una serie di potenti funzioni, incluso:

Nota: è anche possibile usare Power Tools su una clip audio per velocizzare l'audio.
    • Video inverso: quando è abilitata su una clip selezionata, lo riproduce all'inverso.
    • Taglia Video: selezionare questa opzione per tagliare o per ingrandire una porzione specifica di clip video. Selezionare il pulsante Taglio Video per definire l'area che si desidera ingrandire (crop). È poi possibile personalizzare l'animazione della porzione tagliata del video. Vedere Designer Magic Motion per informazioni sulla personalizzazione dell'animazione della sezione del video tagliata.
    • Velocità video: selezionare questa opzione per cambiare la velocità di una clip video. Per un effetto al rallentatore avanzato, utilizzare l'opzione Video al rallentatore con tecnologia fotogramma interpolata. Selezionare Estendi audio (solo fra 2X e 0,5X) per estendere l'audio adattandolo alla nuova lunghezza del video. Deselezionare questa opzione per disattivare l'audio. È anche possibile inserire una nuova durata del video in Nuova lunghezza video per aumentare/diminuire manualmente la velocità di una clip.


Effetto Fermo immagine

Selezionare una clip video sulla timeline con il tasto destro e selezionare Fermo immagine per creare istantaneamente un effetto fremo immagine. CyberLink PowerDirector scatta un'istantanea del fotogramma corrente e lo inserisce nella timeline, insieme a un effetto video e il modello titolo, creando un effetto fermo immagine. Modificare la foto e gli effetti inseriti a piacimento per essere sicuri che l'effetto fermo immagine si adatti alla creazione.

È possibile impedire a CyberLink PowerDirector di inserire gli effetti deselezionando la relativa opzione nelle preferenze del programma. Vedere Preferenze Modifica per maggiori informazioni.


Informazioni tempo

Quando viene acquisito un video DV-AVI da una videocamera con nastro DV (con CyberLink RichVideo abilitato) o se viene aggiunta un'immagine EXIF sulla timeline, si attiva il pulsante Informazioni tempo. Fare clic sul pulsante Informazioni Tempo per abilitare la didascalia data o dell'ora (visualizzata come immagine) dell'acquisizione dalla videocamera o fotocamera digitale. È possibile aggiungere anche una nota di testo al video o all'immagine se lo si desidera.

Nota: CyberLink PowerDirector non supporta l'abilitazione di timecode in esecuzione su file video.


Impostazione del formato di interlacciamento di una clip video

Tutti i video clip sono dotati di un formato di interlacciamento TV che indica in quale modo i fotogrammi vengono mostrati. L'utilizzo di video clip con formati TV errati o in conflitto, può peggiorare la qualità video della produzione finale.

Prima di produrre il video, impostare tutti i clip sullo stesso formato. Sebbene il più delle volte il formato corretto viene rilevato e suggerito da CyberLink PowerDirector automaticamente, può capitare che alcuni video interlacciati, soprattutto quelli con poca animazione, vengano erroneamente riconosciuti come video progressivi.

In CyberLink PowerDirector viene automaticamente prodotto il video interlacciato per i formati DVD, SVCD e DV-AVI. Modificare questa opzione solo se si è certi che il formato sia stato riconosciuto da CyberLink PowerDirector in modo errato.

Nota: questo punto è estremamente importante, perché diversi formati video possono peggiorare notevolmente la qualità del filmato finale.

Fare clic con il pulsante destro del mouse sul video clip di cui si desidera impostare il formato d'interlacciamento, quindi selezionare Imposta formato TV.


Regolazione delle proporzioni di una clip video

Tutte le clip video generalmente sono girate nei formati 4:3 o 16:9. In funzione delle clip multimediali e del supporto che si utilizzerà per visualizzare il filmato, è possibile regolare di conseguenza il formato del filmato stesso. Prima di produrre il filmato, impostare le proporzioni di tutte le clip in modo tale che corrispondano a quelle del progetto.

In funzione del formato del progetto e dei clip, sono disponibili due opzioni.

Se le proporzioni del progetto sono 4:3 e si desidera produrre filmati con clip con proporzioni 16:9, fare clic con il tasto destro del mouse sulla clip che si desidera regolare e selezionare Imposta Proporzioni.


Uso degli strumenti Magic

CyberLink PowerDirector fornisce un numero di strumenti magic* che possono assistervi durante l'editing e il ritocco di audio, video e immagini. Questi strumenti possono risultare utili anche se si vuole aggiungere un tocco creativo ai filmati come ad es. una musica in background.

Nota: * funzione opzionale in CyberLink PowerDirector. Verificare il file Leggimi per informazioni dettagliate sulla versione.

Per utilizzare gli strumenti magic, selezionare il media sulla timeline e fare clic sui pulsanti a sinistra della timeline.


Procedura guidata Magic Movie

Se si affronta per la prima volta un progetto di editing e non si sa da dove cominciare, la Procedura guidata Magic Movie può essere di grande aiuto. La procedura guidata Magic Movie raccoglie tutti i file multimediali e crea una produzione video sorprendente in pochi semplici passaggi. Per ulteriori informazioni su questa funzione, vedere Procedura guidata Magic Movie.


Magic Fix

Con Magic Fix è possibile stabilizzare i video mossi, migliorare l'audio o la qualità di un'immagine del video. Questo strumento è anche utile per rimuovere gli occhi rossi o per migliorare la messa a fuoco su foto sfocate. Fare clic sul pulsante [image] per consultare la iGuida per informazioni sull'uso di queste funzioni.


Magic Motion

Lo strumento Magic Motion di

CyberLink PowerDirector aggiunge zoom e panoramica alle immagini, creando un effetto di movimento nel filmato finale. Scegliere tra i diversi modelli di animazione per ogni foto del progetto ed usare il Utilità di Creazione Magic Motion per personalizzare l'animazione a vostro piacimento.

Designer Magic Motion

Dopo aver scelto il modello di animazione da applicare alla foto prescelta, selezionare Designer Animazione per personalizzare l'animazione all'interno del Designer Magic Motion.

A - Area anteprima, B - Quantità della rotazione, C - Area di messa a fuoco, D - Indicatore Timeline, E - Indicatore Keyframe, F- Percorso animazione, G - Ingrandisci/Rimpicciolisci, H - Zona sicura TV/Griglia, I - Pulsanti Keyframe, J -Timeline Keyframe, K - Controlli di riproduzione

Il Designer Magic Motion utilizza keyframe per personalizzare l'animazione in una foto. I keyframe sono fotogrammi del video che definiscono i punti di inizio e fine di un effetto, che in questo caso è l'animazione o la dimensione dell'area di fuoco.

Nel Designer Magic Motion è possibile:

    • Utilizzare i controlli di riproduzione o trascinare il cursore per visualizzare l'anteprima dell'animazione corrente nella finestra anteprima.
    • Fare clic su [image] per aggiungere keyframe sul percorso dell'animazione. Aggiungendo keyframe è possibile alterare l'animazione o la dimensione dell'area di fuoco fra due punti sulla timeline di keyframe.
    • Fare clic su [image] per duplicare il keyframe precedente o successivo sulla timeline del keyframe. Facendo cos' vengono copiate le proprietà del keyframe specificato nella nuova posizione.
    • Ridimensionare l'area di fuoco per definire la parte nella foto che si desidera evidenziare o mettere a fuoco.
    • Fare clic e trascinare il percorso di animazione per alterare il movimento dell'area di fuoco.
    • Aggiungere un effetto rotazione nell'area di fuoco inserendo il valore della rotazione nel campo fornito e fare clic su [image] . È anche possibile fare clic e trascinare [image] per ruotare l'area di fuoco manualmente.
    • Fare clic su [image] per ingrandire o rimpicciolire. L'ingrandimento è utile per animazione con movimenti precisi, mentre è possibile rimpicciolire se si desidera avviare l'animazione fuori dallo schermo.
    • Fare clic su [image] per utilizzare la zona sicura TV e la griglia per semplificare il corretto posizionamento dell'area di fuoco sull'immagine. Selezionare Allinea al riferimento per agganciare l'area di fuoco alla griglia, alla zona sicura TV e ai limiti dell'area di video.


Magic Cut

La funzione Magic Cut modifica automaticamente le clip video utilizzando la tecnologia video "magic" per individuare e conservare i momenti più interessanti, scartando le sezioni di minore importanza. Lo strumento Magic Cut è ideale per condensare lunghi segmenti video in clip più brevi. Per esempio Magic Cut può condensare un video di un'ora in dieci minuti.


Magic Style

Con Magic Style è possibile creare automaticamente video dall'aspetto professionale che sfruttano modelli di stile preimpostati. Magic Style include sequenze di apertura pre-progettate, transizioni ed effetti per generare automaticamente filmati dall'aspetto professionale sulla timeline.


Magic Music

In Magic Music* è possibile aggiungere musica al progetto. La musica è fornita da CyberLink PowerDirector oppure è acquistabile e scaricabile da Magic Music.

Nota: * funzione opzionale in CyberLink PowerDirector. Verificare il file Leggimi per informazioni dettagliate sulla versione. Fare clic sul pulsante SmartSound per visualizzare informazioni di copyright e di acquisto relative a SmartSound.

Lo strumento Magic Music è ideale per l'uso con presentazioni di foto.


Modifica degli effetti

Molti degli effetti di CyberLink PowerDirector sono completamente personalizzabili. Nella sezione seguente sono illustrate alcune delle funzioni più creative disponibili in CyberLink PowerDirector.


Modifica di un effetto video

Molti effetti video permettono di personalizzare le proprietà, come le impostazioni casuali o l'intensità. È possibile personalizzare un effetto video per l'intera durata (modalità clip) o personalizzarla utilizzando keyframe (modalità keyframe).

Nota: gli effetti video sulla traccia effetti sono applicati a tutte le tracce video posizionate su di essa nella timeline.

Per modificare un effetto video, fare doppio clic su esso o selezionarlo e poi fare clic su Modifica. Per modificare un effetto video applicato all'intera clip, selezionare la clip e fare clic su Effetto nell'area pulsanti funzione.

Gli effetti video si possono modificare in due modi:

Nota: i tipi di modifiche disponibili in Impostazioni effetti dipendono dall'effetto selezionato.
    • Modalità Clip: all'apertura della finestra Impostazioni effetti, viene visualizzata la modalità clip. Le modifiche effettuate alle impostazioni effetti vengono applicate per l'intera durata dell'effetto. Utilizzare i cursori e le opzioni a disposizione per personalizzare l'effetto video a piacere.
    • Modalità Keyframe: alcuni effetti utilizzano keyframe per personalizzare le impostazioni degli effetti. I keyframe sono fotogrammi del video che definiscono i punti di inizio e fine di un effetto, per esempio l'intensità di un effetto fra due keyframe. Per personalizzare un effetto in modalità keyframe, fare clic sul pulsante Keyframe nella finestra Impostazioni effetto.

Nota: per tornare alla Modalità Clip, fare clic sul pulsante Modifica o Effetto nell'area pulsanti funzione.
    • Nella modalità keyframe è possibile eseguire quanto segue:
    • Utilizzare i controlli di riproduzione o trascinare il cursore per visualizzare le proprietà dell'effetto corrente nella finestra anteprima.
    • Sfogliare fra le impostazioni degli effetti disponibili nel pannello a sinistra. Utilizzare le caselle di selezione e i cursori per applicare e impostare il livello di ogni impostazione.
    • Trascinare il cursore di riproduzione in una nuova posizione e fare clic sul pulsante [image] per aggiungere un keyframe in una nuova posizione. Aggiungendo un keyframe è possibile alterare l'impostazione dell'effetto fra due punti sulla timeline del keyframe. Se necessario, è possibile trascinare un keyframe in una nuova posizione sulla timeline del keyframe.

Nota: Per rimuovere un effetto applicato a un'intera clip, deselezionare il nome dell'effetto dalla finestra Impostazioni effetti in Modalità clip.


Modifica di Media in Designer PiP

Quando si aggiunge una clip video, un'immagine o un oggetto PiP su una traccia video è possibile applicare effetti PiP nel Designer PiP*. Gli effetti PiP (picture-in-picture) possono rendere il media trasparente, applicare bordi, ombre, chroma key (schermo verde), animazione e molto altro.

A - Scheda proprietà effetti PiP, B - Proprietà effetti PiP, C - Scheda animazione, D - Scheda maschere PiP, E- Oggetto PiP, F -Video Master, G - Zona sicura TV/Griglia, H - Salva modello personalizzato, I - Carica su DirectorZone, J - Timeline PiP/Keyframe

Per aprire Designer PiP:

    • Selezionare il media su una traccia video e fare clic il pulsante funzione Modifica.
    • Nell'Area oggetti PiP, fare clic su [image] per creare un nuovo modello di oggetto PiP da zero importando un'immagine personalizzata.
    • nell'Area oggetti PiP, selezionare un oggetto PiP esistente e quindi fare clic su [image] per modificare il modello esistente.

Modificare dimensione e posizione effetti PiP

In un effetto PiP, si possono modificare le dimensioni, la posizione e l'orientamento del clip o dell'oggetto. Le opzioni di ridimensionamento non hanno limitazioni. È possibile ridurre il clip per rimpicciolire le dimensioni o ingrandirle per nasconderlo completamente sotto il file multimediale sottostante.

Nota: Fare clic su [image] per utilizzare la zona sicura TV e la griglia per semplificare il corretto posizionamento dell'effetto PiP sul video. Selezionare Allinea al riferimento per agganciare l'effetto PiP alla griglia, alla zona sicura TV e ai limiti dell'area di video.

Per modificarne dimensioni, posizione o orientamento:

    • fare clic e trascinare un angolo o un lato per ridimensionare il media PiP.

Nota: Deselezionare Mantieni formato per ridimensionare più liberamente l'oggetto PiP.
    • Fare clic sul media PiP e trascinarlo nella nuova posizione.
    • Fare clic su [image] sopra il media PiP per cambiarne l'orientamento.

Modifica proprietà effetti PiP

Nella scheda proprietà effetti PiP, è possibile:

    • Selezionare la casella e fare clic su [image] per aggiungere un effetto chroma key (schermo verde) al proprio media PiP. Nella finestra chroma key, selezionare un colore nell'immagine o clip video e utilizzare il cursore di intensità per rivelare l'immagine o il video dietro di esso. In pratica, il colore selezionato diviene trasparente.
    • Selezionare la casella e fare clic su [image] per aggiungere un effetto ombra al proprio media in un effetto PiP. Le opzioni disponibili consentono di modificare il colore dell'ombra, la dimensione e la distanza dall'effetto PiP. È possibile impostare la trasparenza e i livelli di sfocatura dell'ombra utilizzando i cursori disponibili.
    • Selezionare la casella e fare clic su [image] per aggiungere un bordo attorno al media nell'effetto PiP. Le opzioni disponibili consentono di modificare il colore, la direzione e le dimensioni del bordo. È possibile impostare la trasparenza e i livelli di sfocatura del bordo utilizzando i cursori disponibili.
    • Selezionare Abilita capovolgi oggetto per capovolgere il media PiP dall'alto in basso o da sinistra a destra, a piacimento.

Aggiungere animazione agli effetti PiP

Nella scheda animazione PiP è possibile aggiungere animazione* al media PiP, permettendone il movimento sullo schermo. Si può scegliere tra un numero di animazioni predefinite o creare un'animazione PiP personalizzata. È possibile impostare il livello di trasparenza desiderato per l'effetto PiP, ruotare l'effetto e aggiungere un effetto dissolvenza.

Nota: * funzione opzionale in CyberLink PowerDirector. Verificare il file Leggimi per informazioni dettagliate sulla versione.
Aggiungere effetti PiP con animazione predefinita

Per aggiungere un'animazione predefinita a un effetto PiP, fare clic sulla scheda Opzioni animazione PiP e selezionare un'animazione dall'elenco disponibile.

Personalizzare l'animazione di un effetto PiP

Il Designer PiP utilizza keyframe per personalizzare l'animazione su un effetto PiP ( e trasparenza se necessario). I keyframe sono fotogrammi del video che definiscono i punti di inizio e fine di un effetto, che in questo caso è l'animazione o la trasparenza.

Nota: Ad alcuni Oggetti PiP sono già applicate determinate animazioni.

Per personalizzare l'animazione di un effetto PiP:

    • Trascinare un keyframe esistente in una nuova posizione nella finestra di anteprima. L'effetto PiP si sposterà lungo il nuovo percorso per raggiungere il keyframe modificato.
    • Trascinare la linea del percorso per alterare il percorso che l'effetto PiP effettuerà per raggiungere il keyframe.
    • Fare clic sul pulsante Aggiungi keyframe [image] per aggiungere un nuovo keyframe dove necessario.
    • Fare clic su [image] per duplicare il keyframe precedente o successivo sulla timeline del keyframe. Facendo così vengono copiate le proprietà del keyframe specificato nella nuova posizione.
Personalizzare la velocità di un'animazione di un effetto PiP

Avete il controllo completo sulla velocità dell'animazione dell'effetto PiP. I seguenti tre fattori determinano la velocità dell'animazione dell'effetto PiP.

Durata della clip PiP nella timeline

Maggiore è la durata della clip PiP, più lenta sarà l'animazione dell'oggetto PiP. Ad esempio, se la clip PiP dura 10 secondi, per completare l'animazione saranno necessari 10 secondi.

Distanza tra keyframe

La distanza tra ogni keyframe contribuisce a determinare la velocità dell'animazione dell'effetto PiP. Maggiore è la distanza tra ogni keyframe, più veloce sarà l'effetto PiP nel passare al keyframe successivo.

Timeline Keyframe

La timeline keyframe si trova sotto alla finestra di anteprima. Ciascun keyframe del percorso dell'animazione è dotato di un marcatore sulla timeline dei keyframe.

Se la clip PiP della timeline dura 10 secondi, il timeline keyframe sarà lungo 10 secondi. Per aumentare la velocità dell'animazione di un effetto PiP, trascinare il marcatore del keyframe più vicino al marcatore del keyframe precedente.

Impostazione dell'opacità dell'effetto PiP

È possibile impostare il livello di opacità desiderato per l'effetto PiP tramite Designer PiP utilizzando il cursore Opacità e regolare il livello di opacità dell'effetto.

Nota: utilizzare i keyframe per controllare l'opacità dell'effetto PiP.

Personalizzare la rotazione di un effetto PiP

Per personalizzare la rotazione di un effetto PiP, inserire il grado di rotazione nella sezione Impostazioni rotazione e scegliere se:

    • per ruotare l'effetto PiP in senso antiorario [image] .
    • per ruotare l'effetto PiP in senso orario [image] .

Salvare un percorso di animazione PiP personalizzato

Al termine della modifica del percorso di animazione PiP è possibile salvarla per usi futuri. Per salvare un percorso di animazione, fare clic su [image] per salvarlo come percorso personalizzato. Esso sarà poi disponibile nell'elenco percorso animazione per utilizzi futuri.

Aggiungere maschere effetti PiP

Nella scheda maschere PiP è possibile utilizzare le maschere per sovrapporre porzioni dell'effetto PiP o del media. Le maschere sono utili se si desidera mostrare/nascondere porzioni del media sulla timeline nella produzione finale. Utilizzare il cursore della trasparenza per impostare il livello di trasparenza della maschera.

Salvataggio e condivisione di Oggetti PiP

Dopo aver modificato/personalizzato l'oggetto PiP, è possibile salvarlo nel Catalogo Oggetti PiP per un uso successivo o caricarlo in DirectorZone e condividerlo con altri.

    • Fare clic su Condividi per caricare il modello personalizzato in DirectorZone.
    • Fare clic su Salva per salvare il modello modificato/personalizzato nell'Area Oggetti PiP.


Modifica di effetti particella nel Designer particelle

Un effetto particella permette di inserire oggetti particella (neve, stelle, fuoco, ecc.) su un'immagine esistente o nella clip, sovrapponendosi agli effetti personalizzati nella clip esistente.

È possibile personalizzare completamente le proprietà dell'oggetto particella utilizzando Designer Particelle.

A - Selezione/Modifica area oggetti particelle, B - Pulsanti Aggiungi/Rimuovi/Modifica, C - Oggetto particella, D -Sfondo, E - Zona sicura TV/Griglie, F - Salva modello personalizzato, G - Carica su DirectorZone, H - Timeline particella

Per aprire Designer Particella:

    • selezionare un elemento particella sulla timeline, quindi fare clic su Modifica.
    • Nell'Area particelle, fare clic su [image] per creare un nuovo modello di effetto particella da zero importando un'immagine personalizzata.
    • Nell'Area particella, selezionare una particella esistente e quindi fare clic su [image] per modificare il modello esistente.

Aggiungere nuovi oggetti particelle

È possibile aggiungere oggetti particella aggiuntivi a un modello effetto particella. Per fare ciò, fare clic su [image] . Una volta aggiunto, è possibile personalizzare completamente le proprietà dell'oggetto particella nell'area proprietà particella. Vedere Modificare Effetti particelle per maggiori informazioni.

Aggiunta di immagini di sfondo

È possibile inserire un'immagine nell'effetto particella. L'immagine può coprire l'intero sfondo dell'effetto particella o apparire solo su una parte.

Nota: se non si desiderano immagini nell'effetto particella, l'effetto è applicato su un media posizionato altrove sulla timeline.

Per aggiungere un'immagine di sfondo, attenersi a quanto segue:

  1. Fare clic sul pulsante [image] .

  2. Selezionare:

    • Aggiungi immagine di sfondo predefinita: se si desidera utilizzare uno degli sfondi forniti in CyberLink PowerDirector.
    • Aggiungi immagine di sfondo personalizzata: se si desidera importare una propria immagine.
  3. Ridimensionare l'immagine personalizzata nella finestra anteprima come richiesto.

Modificare Effetti particelle

Nel Designer effetti particelle è possibile personalizzare completamente le proprietà dell'oggetto particella aggiunto o incluso nel modello in uso. È anche possibile ridimensionare e riposizionare le immagini che appaiono nelle proprietà dell'effetto particella.

Modifica velocità e posizione oggetto particella

È possibile aumentare la velocità dell'effetto particella per coprire più sfondo o modificare la posizione o direzione delle particelle in caduta dal punto sorgente. È anche possibile cambiare la posizione delle immagini utilizzate nell'effetto e riordinare gli strati degli effetti.

Nota: Fare clic su [image] per utilizzare la zona sicura TV e la griglia per semplificare il corretto posizionamento dell'oggetto particella sul video. Selezionare Allinea al riferimento per agganciare l'effetto particella alla griglia, alla zona sicura TV e ai limiti dell'area di video.

Per modificare, procedere come segue:

    • per cambiare la posizione e il punto sorgente (emissione) di un oggetto particella, selezionare l'oggetto nell'elenco Seleziona oggetto e trascinarlo [image] in una nuova posizione.
    • Per cambiare posizione a un'immagine, selezionarla nell'elenco Seleziona oggetto e trascinarlo [image] nella nuova posizione. Per ridimensionare l'immagine, trascinarne i bordi.
    • Per ruotare un effetto particella, selezionarlo nell'elenco Seleziona oggetto e trascinarlo [image] nella posizione desiderata.
    • Per cambiare la velocità e direzione dell'emissione dal punto sorgente, selezionare l'effetto particella nell'elenco Seleziona oggetto e trascinarlo [image] nella nuova posizione.
    • Per impostare l'ordine degli oggetti nell'effetto, selezionarli nell'elenco Seleziona oggetto e utilizzare il pulsante [image] o [image] per riordinarli. L'oggetto in cima all'elenco viene visualizzato sopra gli altri nell'effetto.

Editing proprietà oggetto particella

Per modificare le proprietà oggetto, selezionarlo e fare clic su [image] o [image] .

Nota: se si seleziona un'immagine di sfondo da modificare, l'unica opzione possibile è sostituirla con un'altra immagine.

Nella scheda proprietà oggetto particella, è possibile modificare gli oggetti effetto come segue:

    • Seleziona metodo di emissione: selezionare il modo di emissione dal punto sorgente. Possono essere emessi da un punto singolo, da una linea o spruzzati in circolo. È anche possibile importare un'immagine per creare un'immagine mascherata da cui emettere le particelle. Secondo la maschera importata e dalla dimensione, le particelle verranno emesse in maniera differente.
    • Seleziona stile particella: selezionare lo stile di emissione dell'oggetto particella. Secondo la proprietà selezionata, la forma della particella e il comportamento variano. Selezionare lo stile che meglio si adatta all'effetto da ottenere.
    • Aggiungi/Elimina particella: in questa sezione fare clic su [image] e importare un'immagine per creare una particella personalizzata. È possibile aggiungere particelle personalizzate a piacimento a un oggetto particella, cioè più di un'immagine in un oggetto particella, oppure selezionare una particella esistente e fare clic su [image] per eliminarla dall'oggetto particella.
    • Modifica parametri: in questa sezione è possibile personalizzare le proprietà dell'oggetto particella come segue:
    • Usare keyframe: selezionare questa opzione se si desidera personalizzare e controllare i parametri. I keyframe sono fotogrammi del video che definiscono i punti di inizio e fine di un effetto, che in questo caso sono i parametri di un effetto oggetto particella. Se selezionato, trascinare il cursore in una posizione sulla timeline dell'effetto particella e modificare il parametro. Il programma aggiunge un keyframe alla timeline al punto in cui il parametro modificato raggiunge il valore specificato.
    • Valore di emissione: usare il cursore o inserire un valore nella casella fornita per impostare la quantità o la velocità dell'emissione delle particelle.
    • Conteggio massimo: usare il cursore o inserire un valore nella casella fornita per impostare il numero di particelle emesse.
    • Durata: usare il cursore o inserire un valore nella casella fornita per impostare la durata o per quanto tempo deve durare l'effetto. Minore il numero, più breve la durata dell'effetto particella. As esempio, se si imposta 100, la durata sarà uguale all'intera lunghezza della clip.
    • Variazione durata: usare il cursore o inserire un valore nella casella fornita per impostare la durata di una variazione nella durata della particella. Ad esempio, se si inserisce 50, metà delle particelle svanirà prima di arrivare alla quantità specificata.
    • Dimensione: usare il cursore o inserire un valore nella casella fornita per impostare la dimensione della particella.
    • Variazione dimensione: usare il cursore o inserire un valore nella casella fornita per impostare la variazione nella dimensione della particella. Ad esempio, se si inserisce 50, metà delle particelle sarà uguale alla dimensione definita.
    • Velocità: usare il cursore o inserire un valore nella casella fornita per impostare la velocità della particella.
    • Variazione velocità: usare il cursore o inserire un valore nella casella fornita per impostare la quantità di una variazione nella velocità della particella. Ad esempio, se si inserisce 50, metà delle particelle avranno una velocità definita
    • Onda: usare il cursore o inserire un valore nella casella fornita se si desidera che la particella si sposti con movimento a onda. Maggiore il numero, maggiore l'onda. Se il valore è 0, la particella viaggia in modo rettilineo.
    • Variazione onda: usare il cursore o inserire un valore nella casella fornita per impostare la variazione nella dimensione dell'onda. Ad esempio, se si inserisce 50, metà delle particelle avrà la stessa forma di onda.
    • Velocità rotazione: usare il cursore o inserire un valore nella casella fornita per impostare la velocità di rotazione della particella. Maggiore il valore, più veloce sarà la rotazione. Secondo se il parametro ha un valore positivo o negativo determina la direzione della rotazione.
    • Gravità: usare il cursore o inserire un valore nella casella fornita per impostare la velocità applicata alla particella. Secondo se il parametro ha un valore positivo o negativo determina la direzione spinta gravitazionale.
    • Abilita keyframe colore: selezionare questa opzione se si desidera usare keyframe per personalizzare e controllarne il colore.
    • Selezionare colore iniziale: fare clic nella casella selezionata della particella quando viene visualizzata o emessa dalla sorgente.
    • Seleziona colore finale: fare clic sulla casella per selezionare il colore della particella prima che svanisca.
    • Abilita particella sovrapposta: selezionare questa opzione per abilitare una copertura nella particella.
Aggiungere animazione a oggetti particella

Nella scheda animazione oggetto particella è possibile aggiungere animazione a un oggetto particella, permettendo la sorgente della particella di spostarsi sullo schermo. Si può scegliere tra un numero di animazioni predefinite o creare un'animazione personalizzata. Le proprietà animazione di un oggetto particella è simile all'oggetto PiP. Vedere Aggiungere animazione agli effetti PiP per informazioni dettagliate sulla personalizzazione di un'animazione dell'oggetto particella.

Salvataggio e condivisione dei modelli effetti particella

Dopo aver modificato il vostro Modello di effetto particella, è possibile salvarlo nel Catalogo Effetti particella per un uso successivo o per caricarlo in DirectorZone e condividerlo con altri.

    • Fare clic su Condividi per caricare il modello personalizzato in DirectorZone.
    • Fare clic su Salva per salvare il modello modificato nell'Area particelle.


Modifica titoli in Designer Titolo

In Designer Titolo è possibile personalizzare completamente gli effetti titolo nel progetto.

A - Inserire Titolo, B - Scheda proprietà testo, C - Proprietà titolo, D - Scheda proprietà animazione, E- Inserire immagine, F - Scheda proprietà sfondo, G- - Testo titolo, H -Video di sfondo, I - Proprietà carattere, J - Zona sicura TV/Griglia, K - Allineamento titolo, L - Salvare modello personalizzato, M - Carica su DirectorZone, N - Timeline titolo/keyframe

Gli effetti titolo contengono preimpostazioni di carattere, animazioni e opzioni di sfondo che è possibile modificare per meglio adattarli al filmato.

Per aprire Designer Titolo:

    • Selezionare un effetto titolo nella Timeline, quindi fare clic su Modifica.
    • dall'Area Titolo, fare clic su [image] per creare un nuovo modello di titolo da capo.
    • dall'Area Titolo, selezionare un effetto titolo esistente e fare clic su [image] per modificare il modello esistente.

Per aggiungere altri contenuti al titolo in Designer Titolo:

    • fare clic su Inserisci titolo per aggiungere altro testo all'effetto titolo.
    • Fare clic su Inserisci immagine per aggiungere immagini di supporto al testo.

Modifica posizione effetto titolo

È possibile modificare la posizione e l'orientamento del titolo in un effetto titolo in maniera semplice e veloce.

Nota: Fare clic su [image] per utilizzare la zona sicura TV e la griglia per semplificare il corretto posizionamento dell'effetto titolo sul video. Selezionare Allinea al riferimento per agganciare l'effetto titolo alla griglia, alla zona sicura TV e ai limiti dell'area di video.

Per modificarne la posizione o l'orientamento:

    • Fare clic sul titolo e trascinarlo nella nuova posizione.
    • Fare clic su [image] sopra il titolo per cambiarne l'orientamento.

Modifica proprietà di testo

Nella scheda proprietà testo, è possibile modificare la dimensione del testo, lo stile, il colore oppure aggiungere ombre e bordi. Per modificare lo stile, lo spessore, la dimensione o l'allineamento del carattere del testo, utilizzare le opzioni nella sezione proprietà carattere sopra la finestra anteprima.

Nota: Al termine della personalizzazione del testo, fare clic su [image] per salvarlo come modello, che verrà salvato nei caratteri predefiniti, in modo da utilizzarlo in progetti futuri.
Applicare preset caratteri a effetti titolo

È possibile applicare un carattere preimpostato a un effetto titolo. Dopo aver applicato il carattere predefinito è possibile accedere alle impostazioni di carattere, ombreggiatura o bordo per eseguire modifiche all'effetto del titolo.

Per applicare un carattere preset a un effetto titolo, fare clic sulla scheda proprietà teso e fare clic su [image] . Fare clic sul titolo nell'area anteprima che si desidera cambiare e fare clic su un carattere preimpostato.

Personalizzazione dell'aspetto del carattere del titolo

È possibile personalizzare l'aspetto del carattere del testo del titolo, incluso effetti colore, sfocatura e trasparenza. Per personalizzare l'effetto titolo, fare clic sulla scheda Proprietà testo e poi su [image] .

Aggiunta di Ombreggiatura al testo

È possibile aggiungere un'ombreggiatura al testo del menu. Le opzioni disponibili consentono di modificare il colore dell' ombreggiatura, la distanza dal testo e di aggiungere un effetto di trasparenza o di sfocatura. Per applicare un carattere a un effetto titolo, fare clic sulla scheda proprietà teso e fare clic su [image] .

Aggiunta di bordi al testo titolo

È possibile aggiungere un bordo attorno al testo del menu. Le opzioni disponibili consentono di modificare il colore e le dimensioni del bordo e di aggiungere effetti di trasparenza o di sfocatura. Per applicare un bordo a un effetto titolo, fare clic sulla scheda proprietà e fare clic su [image] .

Applicare un'animazione all'effetto titolo

È possibile applicare animazioni agli effetti titolo come dissolvenze, movimenti o effetti di comparsa.

Per aggiungere l'animazione al testo, procedere come segue:

  1. Fare clic sulla scheda Proprietà animazione.

  2. Selezionare l'oggetto testo da animare dall'elenco o dalla finestra anteprima.

  3. Fare clic sul pulsante Più e selezionare un'animazione Effetto di avvio per l'elenco disponibile.

  4. Fare clic sul pulsante Più e selezionare un'animazione Effetto di fine per l'elenco disponibile.

Personalizzare la velocità dell'animazione dell'effetto titolo

È possibile modificare la velocità dell'animazione dell'effetto titolo. La velocità dell'animazione è influenzata dai seguenti due fattori.

Durata della clip Effetto Titolo nella timeline

Maggiore è la durata del clip dell'effetto titolo contenuto nella timeline del progetto, più tempo sarà necessario per il completamento dell'animazione dell'effetto del titolo. Ad esempio, se la clip dell'effetto titolo dura 20 secondi, saranno necessari 20 secondi per completare l'inizio e la fine dell'animazione.

Timeline Keyframe

La timeline keyframe si trova sotto alla finestra di anteprima. L'animazione dell'effetto titolo è composta da quattro keyframe.

I primi due keyframe indicano i punti iniziale e finale dell'Effetto Iniziale e gli ultimi due indicano i punti iniziale e finale dell'Effetto Finale.

La sezione blu indica il tempo necessario al completamento dell'effetto iniziale e finale. Se si desidera modificare l'inizio o la fine dell'effetto o il tempo necessario per il completamento dell'inizio o della fine dell'effetto basta trascinare un keyframe sulla posizione desiderata sulla timeline.

Nota: La linea arancio indica per quanto tempo l'effetto titolo sarà mostrato a video una volta che l'animazione Effetto Iniziale è terminata.

Modifica Proprietà animazione immagine

Per modificare il comportamento di immagini importate nella scheda proprietà animazione. Per modificare l'immagine importata, selezionare l'immagine oggetto dall'elenco o fare clic sull'oggetto nella finestra anteprima. È possibile aggiungere un effetto chroma key (schermo verde) (preleva chiave colore) sull'immagine, o ribaltare l'immagine dall'alto al basso o da sinistra a destra.

Aggiunta immagini sfondo agli effetti titolo

È possibile applicare una propria immagine di sfondo a un effetto titolo. L'immagine di sfondo è aggiunta all'intero effetto titolo e copre il contenuto sulle tracce video sopra esso sulla timeline.

Per applicare un'immagine di sfondo ad un effetto titolo, fare clic sulla scheda Proprietà Sfondo e selezionare lo sfondo da usare.

Nota: Se non si trova un'immagine di sfondo di proprio gradimento, è possibile utilizzare una propria immagine. Fare clic su [image] per importare un'immagine personalizzata.

Salvataggio e condivisione dei Modelli di titolo

Dopo aver modificato il Modello di titolo, è possibile salvarlo nel Catalogo Effetti titolo per un uso successivo o caricarlo in DirectorZone e condividerlo con altri.

    • Fare clic su Condividi per caricare il modello di titolo personalizzato in DirectorZone.
    • Fare clic su Salva per salvare il modello modificato come nuovo modello nell'Area Titoli.


Mixing audio e commenti sonori

L'audio del prodotto può essere molto importante per giudicare la riuscita della creazione. Utilizzare l'area Mixing audio per personalizzare i livelli dell'audio o per registrare una voce narrante fuori campo.


Modifica dei livelli del volume del clip audio

La produzione video può contenere audio in una delle tracce audio o vocali. Tutte queste porzioni di audio possono essere state registrate con diversi livelli e numerose sorgenti audio potrebbero provocare sovrapposizione e confusione tra le tracce audio.

Usare l'Area mixing audio per miscelare i livelli audio delle diverse tracce per ottenere in suoni più armonici nella colonna sonora utilizzando i tasti volume.

Mixing di audio nelle tracce

È possibile modificare manualmente il livello del volume in un punto qualsiasi del clip audio nella Timeline.

Per impostare un livello di volume di una traccia audio della Timeline, fare clic sulla linea del livello dell'audio sul punto di modifica per impostare una chiave di volume. Trascinare il pulsante del volume verso l'alto per aumentare il volume, verso il basso per diminuirlo.

Nota: Per rimuovere una chiave di volume, trascinarla all'esterno dei bordi del clip.

Mixing Audio nell'Area audio mixing

Usare mixer audio nell'area audio mixing per controllare i livelli del volume dell'audio nel progetto.

L'audio mixer contiene controlli per le tracce audio nella timeline dell'editing.

A - Audio Track su Timeline, B - Controlli volume master, C - Controlli Fade In/Out, D - Controllo guadagno master

Quando si accede all'Area audio mixing, l'audio nella posizione del cursore timeline è disponibile. Usare i controlli di riproduzione per individuare la posizione del filmato in cui si desidera miscelare l'audio.

Per miscelare l'audio nella Timeline, eseguire le operazioni seguenti:

    • Selezionare una clip sulla timeline e utilizzare il cursore di controllo del volume per aumentare o diminuire il volume in quella posizione.

Nota: se si desidera impostare il volume per l'intera clip, selezionarlo nella timeline e verificare che il cursore della timeline sia all'inizio della clip.
    • Per aumentare o diminuire il volume di tutta la traccia, utilizzare i dispositivi di scorrimento orizzontali.

Aggiungere effetti dissolvenza a clip audio

Per aggiungere un effetto fade-in/fade-out a una clip audio, fare clic sul punto dell'audio in cui si desidera che inizi l'effetto [image] fade-in oppure su [image] per l'effetto fade-out.

Ripristino dei livelli volume della clip audio

Se dopo aver impostato manualmente i livelli di volume non si è soddisfatti del volume di un clip audio, è possibile ripristinare il livello originale del volume del clip. Per eseguire questa operazione, fare clic con il pulsante destro del mouse sulla traccia e selezionare Ripristina livello di volume originale.


Registrazione commenti vocali

L'Area Registrazione commento sonoro contiene i controlli per la registrazione di una voce fuori campo che accompagnerà il video durante la riproduzione.

A - Registrazione livello volume, B - Preferenze di registrazione, C- Pulsante Registra/Stop, D- Fade-In/Out

Durante l'acquisizione del commento sonoro, la traccia audio verrà posizionata sulla traccia voce e sincronizzata con la parte video. Impostare le preferenze di registrazione, come segue:

    • Selezionare Periferica per scegliere la periferica di ingresso e di uscita audio.
    • Selezionare Profilo per impostare la qualità dell'audio registrato.
    • Selezionare Preferenze per impostare un tempo limite per la registrazione o tre secondi di ritardo prima dell'inizio della registrazione per consentire di prepararsi alla registrazione. È possibile anche impostare le dissolvenze in automatico.

Per registrare un commento sonoro, effettuare le seguenti operazioni:

    • Impostare il volume di registrazione trascinando il cursore.
    • Per avviare il processo di registrazione, fare clic su [image] . Registrare il commento sonoro durante la visualizzazione del video nella finestra di anteprima.
    • Per interrompere il processo di registrazione, fare clic su [image] .
    • Selezionare Disattiva audio su tutte le tracce durante la registrazione se si desidera che CyberLink PowerDirector disattivi l'altro audio mentre si registra il commento sonoro.
    • Selezionare [image] fade-in il commento sonoro, o [image] aggiungi effetto fade-out.


Capitoli

I Capitoli sono utilizzati per semplificare l'accesso al prodotto finale masterizzato su disco. I capitoli consentono agli spettatore di guardare le parti che preferiscono e permettono di ritrovare facilmente il punto in cui si è interrotta la visione.


Impostazione capitoli

Per impostare i capitolo nell'area capitoli, si può operare in uno dei seguenti modi:

    • Per impostare un capitolo all'inizio di ogni clip nella prima traccia video sulla timeline, fare clic su [image] .
    • Per impostare i capitoli a intervalli fissi, per esempio un marcatore ogni cinque minuti, inserire un intervallo (in minuti) e fare clic su [image] .
    • Per specificare uniformemente il numero di capitoli del progetto, inserire il numero dei capitoli nel campo fornito, quindi fare clic su [image] .
    • Per impostare i punti capitolo manualmente, spostarsi su un punto nel video e fare clic su [image] .
    • Per rimuovere un punto di capitolo, selezionarlo e cliccare su [image] .
    • Fare clic su [image] per rimuovere tutti i punti di capitolo impostati.


Impostare miniature capitolo

È possibile impostare le immagini miniatura per ogni capitolo, visualizzate nel menu disco su un disco finalizzato. Basta fare clic sul pulsante [image] quando il fotogramma nella finestra anteprima è uno che si desidera impostare come miniatura capitolo.


Sottotitoli

CyberLink PowerDirector consente di aggiungere sottotitoli al tuo filmato sia come file del disco sia come testi sovraimpressi al file video. È possibile importare sottotitoli da un file di testo o aggiungerli manualmente nell'Area sottotitolo.

Per aggiungere un sottotitolo al video, fare clic su [image] nell'Area sottotitoli e selezionare uno dei seguenti tipi di sottotitolo:

    • Crea sottotitoli per il disco: con questa opzione si creano sottotitoli compatibili con la maggior parte dei software di riproduzione di dischi DVD/BDMV/AVCHD e possono essere attivati/disattivati come quelli presenti nei dischi in commercio.

Nota: quando si seleziona Crea sottotitoli per il disco, c'è un'opzione sottotitoli predefinita nel menu disco creato nel modulo Disco creato. La formattazione del testo per i sottotitoli del disco è più limitata.
    • Crea sottotitoli impressi su file video: selezionare questa opzione per miscelare i sottotitoli nel video.


Aggiungere i sottotitoli

Per aggiungere i sottotitoli al filmato, procedere come segue:

    • Usare i controlli di riproduzione per individuare i punti in cui inizia il dialogo corrispondente all'inizio del sottotitoli e fare clic continuamente su [image] per aggiungere un sottotitolo per ognuno. Quando si fa clic sul pulsante Stop, i sottotitoli verranno caricati nella finestra relativa.
    • Fare clic sul pulsante [image] per aggiungere una singola voce sottotitolo.


Editing dei sottotitoli

Per modificare i sottotitoli del filmato, procedere come segue:

    • Fare doppio clic sul marcatore di sottotitolo nella Timeline o nell'elenco Sottotitoli ed inserire il testo desiderato.
    • Fare clic sul pulsante [image] per formattare il testo del sottotitolo.
    • Per rimuovere un sottotitolo, selezionarne il marcatore e fare clic sul pulsante [image] .

Nota: Per esportare i sottotitoli inseriti e salvarli come file SRT, fare clic su [image] .


Importazione sottotitoli da file di testo

È possibile importare i sottotitoli da un file di testo nei formati SRT o TXT facendo clic su [image] . Questo consente di comporre i sottotitoli al di fuori del programma o recuperarli da un'altra fonte ed importarli in CyberLink PowerDirector.

Nota: Quando si importa un file SRT, i sottotitoli vengono creati automaticamente in CyberLink PowerDirector. Invece, per i file TXT è necessario inserire tutti i marcatori.


Sincronizzare i sottotitoli con i dialoghi

Per essere certi che i sottotitoli del filmato siano sincronizzati con i dialoghi, CyberLink PowerDirector offre diverse opzioni per impostare le posizioni dei sottotitoli.

Per impostare un tempo di inizio di un sottotitolo si può:

    • Fare doppio clic sulla colonna Ora di inizio per il sottotitolo e inserire un timecode.
    • Posizionare il cursore all'inizio del marcatore di sottotitolo sulla Traccia Sottotitoli e trascinare il clip nella nuova posizione.

Per impostare un tempo di fine di un sottotitolo si può:

    • Fare doppio clic sulla colonna Ora di fine per il sottotitolo e inserire un timecode.
    • Posizionare il cursore alla fine del marcatore di sottotitolo sulla Traccia Sottotitoli e trascinare il clip nella nuova posizione.


Produzione del progetto

Quando si sono concluse le modifiche al progetto, è ora di produrlo. La produzione di un filmato consiste nel compilare (elaborare) i diversi elementi separati che il progetto contiene in un file riproducibile. Poiché il filmato può essere destinato a usi differenti, CyberLink PowerDirector offre diverse opzioni per le diverse necessità. È anche possibile produrre l'audio del progetto in un file musicale, creando la propria colonna sonora con un solo passaggio.


Visualizzazione delle informazioni SVRT

SVRT (Smart Video Rendering Technology) è una tecnologia di rendering di proprietà di CyberLink che riconosce quali parti di una clip video sono state modificate (e pertanto richiedono il rendering durante la produzione) e quali invece non sono cambiate (che verranno saltate durante il rendering).

Visualizzando le informazioni SVRT è possibile simulare il processo di produzione.

Per vedere in che modo CyberLink PowerDirector utilizza SVRT nel progetto corrente, quando si è nella finestra Modifica fare clic su Visualizza > Informazioni SVRT. Per ulteriori informazioni, vedere SVRT: Quando è possibile utilizzarlo?.

I colori che appaiono nella traccia SVRT indicano il modo in cui CyberLink PowerDirector utilizza SVRT nella clip relativa (o parte di essa).

    • Verde: non è necessario il rendering durante la produzione.
    • Blu: è richiesto solo il rendering video.
    • Giallo: è richiesto solo il rendering audio.
    • Rosso: è necessario il rendering sia audio sia video.


Finestra Produzione

Quando si fa clic sul pulsante Produci, CyberLink PowerDirector entra nella Finestra Produzione. Da questa finestra è possibile compilare la propria produzione in un file pronto per una serie di utilizzi, incluso la condivisione con gli amici, il caricamento su YouTube o la masterizzazione su disco in un momento successivo.

Nota: se si desidera masterizzare la produzione corrente in un disco immediatamente, andare direttamente al modulo Crea disco. Nel modulo Crea disco è possibile creare un menu disco, produrre un filmato e poi masterizzarlo su disco, tutto con pochi semplici passaggi.

Quando si fa clic sul pulsante Produci, la finestra Produzione mostra quanto segue:

A - Output su file, B - Output su dispositivo, C - Carica su YouTube, D - Formati di produzione, E - Carica su Facebook, F - Anteprima produzione, G - Dettagli produzione, H - Impostazioni profilo, I - Preferenze di produzione

La finestra di produzione è una semplice interfaccia che rende la vostra produzione più semplice.

Nota: Prima di produrre il vostro filmato, controllate che le clip video abbiano tutte lo stesso formato di interlacciamento. Questo punto è estremamente importante, perché diversi formati video possono peggiorare notevolmente la qualità del filmato finale. Se si produce un filmato la cui qualità video non è soddisfacente, verificare che il formato di interlacciamento delle clip video sia uguale. Nel caso in cui i video clip abbiano formati di interlacciamento diversi, è necessario produrre nuovamente il filmato. Per ulteriori informazioni, vedere Impostazione del formato di interlacciamento di una clip video.

Nella finestra Produci, selezionare l'opzione di produzione che corrisponde a quanto si vuole eseguire. È possibile selezionare una delle seguenti opzioni di produzione:

Scheda | Descrizione
File | Fare clic sulla scheda File se si desidera produrre la produzione su file da visualizzare sul computer, su dispositivo portatile o per masterizzarla su un disco in seguito. È anche possibile produrre solo l'audio in un file musicale per la riproduzione su dispositivi diversi. Sono disponibili formati di file per tutte le necessità di produzione. Vedere Output in un File per maggiori informazioni.
Periferica | Fare clic sulla scheda Periferica se si desidera produrre il video e destinare l'output a videocamera o dispositivo portatile. Vedere Output in una periferica per maggiori informazioni.
YouTube | Fare clic sulla scheda YouTube se si desidera caricare il video su YouTube. Quando si seleziona questa opzione, CyberLink PowerDirector produce il video e poi lo carica direttamente sull'account YouTube. Vedere Upload video su YouTube per maggiori informazioni.
Facebook | Fare clic sulla scheda Facebook se si desidera caricare il video su Facebook. Quando si seleziona questa opzione, CyberLink PowerDirector produce il video e poi lo carica direttamente sulla propria pagina di Facebook. Vedere Caricamento video su Facebook per maggiori informazioni.

Nota: è anche possibile produrre filmati multipli creati allo stesso tempo nella finestra Modifica utilizzando la funzione Produzione per gruppo. Per eseguire una produzione per gruppo, selezionare File > Produzione per gruppo.


Output in un File

È possibile produrre il progetto su file, da visualizzare su un computer, masterizzarlo in un disco o produrlo su un dispositivo portatile. È anche possibile produrre solo l'audio in un file musicale per la riproduzione. Per produrre il progetto in un file, selezionare la scheda File e quindi selezionare il formato desiderato.

Si può produrre il progetto in uno dei seguenti formati:

    • AVI
    • MPEG-1*
    • MPEG-2*
    • H.264 AVC*
    • Windows Media Video
    • MPEG-4
    • QuickTime
    • File audio (WMA, WAV, M4A)

Nota: * funzioni opzionali in CyberLink PowerDirector. Verificare il file Leggimi per informazioni dettagliate sulla versione.

Personalizzazione profili

Dopo aver selezionato un formato di file per il file prodotto, secondo la selezione potrebbe essere necessario personalizzare le impostazioni nella sezione profili.

Queste impostazioni di qualità sono chiamate profili e possono comprendere la risoluzione di un file video, compressione del bitrate, tipo di compressione audio e altro.

Prima di produrre la produzione, si potrebbe desiderare di creare un nuovo profilo di qualità, modificarne uno esistente o selezionarne uno esistente differente e altre opzioni fra quelle disponibili dai menu a discesa nella sezione delle opzioni di produzione.

Configurazione delle preferenze di produzione

Prima di iniziare la produzione di un file, è possibile selezionare tra le seguenti preferenze di produzione:

Nota: le preferenze disponibili dipendono dal formato di file selezionato e dalla versione di CyberLink PowerDirector installata sul computer.
    • Tecnologia di rendering video veloce: SVRT e Encoder video hardware sono opzioni che possono ridurre il tempo di produzione. L'opzione Encoder video hardware è abilitata solo se il computer supporta l'accelerazione hardware (scheda grafica NVIDIA che supporta la tecnologia CUDA, una scheda grafica AMD che supporta la AMD Accelerated Parallel Processing o un computer con tecnologia Intel Core Family Processor) ed è abilitata nella scheda di preferenze di Accelerazione hardware.
    • Dolby Digital 5.1: selezionare questa preferenza se si desidera includere audio Dolby Digital 5.1 nel file video prodotto.
    • x.v.Color: x.v.Color è un sistema che può visualizzare una gamma di colori più ampia rispetto al normale. CyberLink PowerDirector può generare uno stream compatibile con x.v.Color, che a sua volta sia compatibile con monitor RGB, pur offrendo la possibilità di raggiungere una qualità visiva migliore se l'ambiente di riproduzione è pronto per x.v.Color.
    • Attiva anteprima durante la produzione: selezionare questa opzione per visualizzare l'anteprima del filmato durante la produzione. Selezionando questa opzione si aumenterà il tempo richiesto per la produzione del file.


Output in una periferica

Selezionare la scheda Periferica se si desidera produrre il filmato e riscriverlo su un DV o un nastro HDV*.

Nota: prima di proseguire, bisogna individuare manualmente la posizione del nastro da videocamera HDV in cui si desidera riscrivere il contenuto.

È anche possibile produrre quanto prodotto su un file che è possibile poi copiare su un disco rigido (HDD) di una videocamera*. O produrlo in un formato di file compatibile con molte periferiche portatili, inclusi iPod/iPhone/iPad, PSP, Xbox o cellulare.

Nota: * funzione opzionale in CyberLink PowerDirector. Verificare il file Leggimi per informazioni dettagliate sulla versione.

Personalizzazione profili video

Dopo aver selezionato un formato di file per il file prodotto, secondo la selezione potrebbe essere necessario personalizzare le impostazioni nella sezione profili video.

Queste impostazioni di qualità video sono chiamate profili e possono comprendere la risoluzione di un file video, compressione del bitrate, tipo di compressione audio e altro.

Prima di produrre la produzione, si potrebbe desiderare di creare un nuovo profilo di qualità, modificarne uno esistente o selezionarne uno esistente differente e altre opzioni fra quelle disponibili dai menu a discesa nella sezione delle opzioni di produzione.

Configurazione delle preferenze di produzione

Prima di iniziare la produzione, è possibile selezionare tra le seguenti preferenze di produzione:

Nota: le preferenze disponibili dipendono dal formato di file selezionato e dalla versione di CyberLink PowerDirector installata sul computer.
    • Tecnologia di rendering video veloce: SVRT e Encoder video hardware sono opzioni che possono ridurre il tempo di produzione (disponibile solo per creare un file da disco rigido della videocamera). L'opzione Encoder video hardware è abilitata solo se il computer supporta l'accelerazione hardware (scheda grafica NVIDIA che supporta la tecnologia CUDA, una scheda grafica AMD che supporta la AMD Accelerated Parallel Processing o un computer con tecnologia Intel Core Family Processor) ed è abilitata nella scheda di preferenze di Accelerazione hardware.
    • Dolby Digital 5.1: selezionare questa preferenza se si desidera includere audio Dolby Digital 5.1 nel file video prodotto (disponibile solo per creare un file da disco rigido della videocamera).
    • x.v.Color: x.v.Color è un nuovo sistema di colore che può visualizzare una gamma di colori più ampia del normale (disponibile solo per creare un file da disco rigido della videocamera). CyberLink PowerDirector può generare uno stream compatibile con x.v.Color, che a sua volta sia compatibile con monitor RGB, pur offrendo la possibilità di raggiungere una qualità visiva migliore se l'ambiente di riproduzione è pronto per x.v.Color.
    • Elimina il file al completamento della riscrittura: selezionare questa opzione per permettere a CyberLink PowerDirector di eliminare il file video prodotto dopo che esso è stato riscritto su DV o videocamera HDV.
    • Attiva anteprima durante la produzione: selezionare questa opzione per visualizzare l'anteprima del filmato durante la produzione. Selezionando questa opzione si aumenterà il tempo richiesto per la produzione del file.


Upload video su YouTube

In pochi semplici passaggi, è possibile caricare la propria produzione di CyberLink PowerDirector direttamente su YouTube®. Se la dimensione/lunghezza del proprio video supera il massimo consentito, CyberLink PowerDirector dividerà il video in frammenti di video più piccoli/brevi, caricherà questi video e quindi creerà un elenco di riproduzione su YouTube.

Per caricare il video su YouTube, selezionare la scheda YouTube e inserire tutte le informazioni sul video e di YouTube richieste.

Nota: accedere a DirectorZone e selezionare Condividi informazioni della timeline su DirectorZone se si desidera mostrare ad altri in che modo è stata creata la produzione video. Se selezionato, su DirectorZone viene visualizzata una versione animata della timeline del proprio progetto insieme al video caricato.

Selezionare la qualità video

Prima di caricare il proprio video su YouTube, accertarsi di aver selezionato la qualità video desiderata per il proprio video dall'elenco a discesaTipo profilo. La qualità selezionata corrisponderà all'opzione di qualità disponibile dopo la completa elaborazione del video su YouTube.

Nota: l'opzione qualità disponibile su YouTube dipende anche dalla qualità originale del video acquisito e dall'ampiezza di banda dell'utente che sta guardando il video.

Configurazione delle preferenze di produzione

Prima di iniziare la produzione, è possibile selezionare tra le seguenti preferenze di produzione:

    • Attiva anteprima durante la produzione: selezionare questa opzione per visualizzare l'anteprima del filmato durante la produzione. Selezionando questa opzione si aumenterà il tempo richiesto per la produzione del file.


Caricamento video su Facebook

In pochi semplici passaggi, è possibile caricare la propria produzione di CyberLink PowerDirector direttamente su Facebook®.

Per caricare il proprio video su Facebook®, selezionare la scheda Facebook, seguire le istruzioni sull'interfaccia utente per autorizzare il caricamento e inserire le informazioni del video nei campi forniti.

Selezionare la qualità video

Prima di caricare il proprio video su Facebook, accertarsi di aver selezionato la qualità video desiderata per il proprio video dall'elenco a discesaTipo profilo.

Configurazione delle preferenze di produzione

Prima di iniziare la produzione, è possibile selezionare tra le seguenti preferenze di produzione:

    • Attiva anteprima durante la produzione: selezionare questa opzione per visualizzare l'anteprima del filmato durante la produzione. Selezionando questa opzione si aumenterà il tempo richiesto per la produzione del file.


Creazione disco

Al termine della creazione della propria produzione video, fare clic su Crea disco per masterizzare il filmato su un disco, completo di elegante menu del disco. È anche possibile importare altri video e progetti differenti di CyberLink PowerDirector, creando così un disco professionale a sovrapposizioni multiple in pochi semplici passaggi.

A - Scheda Contenuto disco, B - Scheda Preferenze menu, C- Scheda Preferenze disco, D -Proprietà carattere menu disco, E - Finestra anteprima menu disco, F - Masterizza su disco, G - Anteprima menu disco, H- Proprietà menu disco, I - Controlli di navigazione menu, J - Mostra/Nascondi visualizzazione, K - Contenuto disco


Importazione del contenuto del disco

La scheda Contenuto contiene tutti i video e i progetti (sul proprio disco chiamati titoli o scene) presenti al momento nel menu del proprio disco e che verranno masterizzati su un disco. Sono incluse le produzioni video correnti e i file video o i progetti CyberLink PowerDirector importati.

Nella scheda Contenuto è possibile aggiungere titoli/scene al proprio disco procedendo come segue:

    • Fare clic su [image] per importare un video esistente da inserire nel disco creato.
    • Fare clic su [image] per importare un progetto CyberLink PowerDirector esistente da inserire nel disco creato.

Fare clic sul pulsante Struttura menu per visualizzare la struttura del menu del disco. Nella struttura sono visibili tutti i titoli o le scene (di video e progetti) sul disco e gli eventuali capitoli all'interno di ogni titolo o scena.

Al termine dell'importazione nel menu disco dei video e dei progetti CyberLink PowerDirector desiderati, è possibile eseguire le seguenti funzioni:

    • Fare clic su [image] per riprodurre il titolo o la scena selezionati.
    • Fare clic su [image] per eliminare il titolo o la scena selezionati dal menu del disco.
    • Fare clic su [image] per modificare il titolo o la scena selezionati nel modulo Modifica di CyberLink PowerDirector.
    • Fare clic su Mostra capitoli per visualizzare i capitoli presenti nel titolo oppure fare clic sul pulsante [image] per impostare o modificare i capitoli del titolo selezionato nell'Area Capitoli. Per ulteriori informazioni sulla modifica dei capitoli, vedere Capitoli.


Modifica dei menu del disco

Fare clic sulla scheda Preferenze menu per modificare il menu del disco esistente, selezionare un altro modello di menu del disco oppure creare un nuovo modello di menu del disco personalizzato. Tutti i modelli di menu del disco presenti in CyberLink PowerDirector sono multilivello e comprendono le seguenti pagine:

    • una pagina (radice) Home del menu principale.
    • Una pagina delle Scene che permette di selezionare i singoli titoli (video e progetti) presenti sul disco.
    • Una pagina dei Capitoli dove è possibile scorrere i titoli, se presenti.
    • Una pagina dei Sottotitoli dove è possibile abilitare o disabilitare i sottotitoli sul disco.

Nota: La pagina dei Sottotitoli in un menu disco è disponibile soltanto se è stato selezionato Crea sottotitoli per il disco quando sono stati creati i sottotitoli nell'Area Sottotitoli. Vedere Sottotitoli per maggiori informazioni.


Selezione dei Modelli pre-progettati

CyberLink PowerDirector consente di scegliere tra diversi modelli di menu eleganti pre-progettati. Questi menu sono stati personalizzati in precedenza e possono includere anche funzioni animate e menu musica.

I modelli delle pagine dei menu sono suddivisi in due categorie:

    • Modelli con pulsanti cliccabili che rappresentano i pulsanti miniatura dei capitoli.
    • Modelli con testo cliccabile relativo ai capitoli.

Nota: se non si desidera includere un menu nel disco finale, selezionare il modello Nessun menu dalla scheda Preferenze menu.

Selezionare un modello di menu per visualizzarne l'anteprima. Selezionare Applica a tutte le pagine se si desidera utilizzare lo stesso titolo in ogni pagina (scene, capitoli e pagina dei sottotitoli). Se si desidera applicarlo a una pagina del menu specifica, accedere a quella pagina dalla finestra anteprima del menu disco e selezionare Applica.

Nota: se necessario, è possibile scaricare e importare modelli di menu del disco aggiuntivi da DirectorZone. Vedere Download da DirectorZone per maggiori informazioni.


Modifica delle proprietà del menu del disco

CyberLink PowerDirector consente il totale controllo creativo sull'aspetto dei menu del disco. Utilizzare i controlli di navigazione del menu per visualizzare l'anteprima del progetto e dell'aspetto del menu disco corrente.

Se si desidera vedere le scene, i capitoli o la pagina dei sottotitoli, utilizzare il pulsante [image] e gli altri controlli di navigazione del menu per spostarsi all'interno del menu del disco. Oppure, fare clic sul pulsante Anteprima in basso nella finestra per vedere l'aspetto che avrà il disco masterizzato quando verrà riprodotto.

Nota: per eseguire modifiche avanzate su un modello di disco selezionato utilizzando Designer Menu, fare clic sul modello del menu nella scheda Preferenze menu e poi fare clic su Modifica nella finestra Proprietà menu che appare. Vedere Modifica dei menu disco nel Designer Menu per maggiori informazioni.

Modifica del testo del menu disco

Per modificare il testo che appare nella pagina del menu, compreso il testo del pulsante cliccabile, fare doppio su di esso e immettere il nuovo testo. È possibile modificare lo stile, la dimensione e l'allineamento del testo del menu utilizzando Proprietà del carattere del menu disco, in alto nella finestra Menu disco.

Per cambiare la posizione di un testo nel menu, fare clic e trascinarlo nella nuova posizione.

Impostazione della musica di sottofondo per il menu disco

Alcuni modelli di menu disco pre-progettati contengono menu musica. Nelle Proprietà menu disco è possibile:

    • Fare clic su [image] per modificare o sostituire la musica di sottofondo del menu oppure aggiungere musica a un modello personalizzato.
    • Fare clic su [image] per rimuovere la musica di sottofondo corrente dal menu.
    • Fare clic su [image] per aggiungere una musica di sottofondo con Magic Music. Vedere Magic Music per maggiori informazioni.
Aggiungere o modificare la musica del menu disco

Se si è applicata una musica di sottofondo al menu del disco, fare clic sul pulsante [image] per eseguire le seguenti funzioni:

Nota: la durata complessiva della musica di sottofondo del menu disco è determinata dal tempo inserito nel campo Durata nella finestra Impostazioni modalità riproduzione, non dalla lunghezza del file di musica utilizzato. Vedere Impostazione modalità Riproduzione disco per maggiori informazioni sull'impostazione della durata del menu.
    • fare clic sul pulsante [image] per aggiungere o sostituire la musica di sottofondo del menu.
    • Ritagliare il file audio utilizzando i controlli di riproduzione e quindi spostare i cursori sulla barra di ritaglio sui punti di inizio e fine desiderati.
    • Scegliere se impostare la Fade-in oppure Fade-out della musica del menu.
    • Se la lunghezza del file di musica del menu non è sufficiente per la durata specificata, selezionare l'opzione di ripetizione Automatica per attivare la ripetizione ciclica.

Aggiungere un Video di apertura

Utilizzare questa opzione per aggiungere un video (oppure un progetto CyberLink PowerDirector esistente) come video di apertura al disco creato. Il video di apertura viene riprodotto automaticamente all'inserimento del disco nel lettore, prima del caricamento del menu. Durate il video di apertura i pulsanti di esplorazione non sono disponibili e non è nemmeno possibile avanzare velocemente oltre questa sezione. In una produzione professionale, esso è normalmente destinato alle informazioni sul copyright o agli avvisi. È comunque possibile utilizzare un'introduzione personalizzata o un'altra clip video.

Per impostare una clip come video di apertura, procedere come segue:

    • Fare clic su [image] e selezionare il file video desiderato.
    • Fare clic su [image] per rimuovere il video impostato come video di apertura.
    • Fare clic su [image] per visualizzare l'anteprima del video di apertura.

Impostazione modalità Riproduzione disco

Fare clic sul pulsante [image] per impostare il tipo di riproduzione del disco. Selezionare una delle modalità di riproduzione disponibili dall'elenco.

Nella finestra di Impostazione della modalità di riproduzione è possibile:

    • Scegliere una delle tre modalità di riproduzione disponibili in base alle descrizioni fornite. Il proprio disco seguirà il comportamento selezionato quando verrà inserito nel lettore o all'azionamento del pulsante Riproduci.
    • Se si desidera la riproduzione automatica del contenuto del disco, selezionare l'opzione Timeout menu automatico. Con questa selezione, il contenuto verrà riprodotto automaticamente dopo aver visualizzato il menu disco per la durata specificata. Se non si seleziona questa opzione, il menu verrà riprodotto ciclicamente all'infinito finché non verrà premuto il pulsante Riproduci sul lettore.
    • Nel campo Durata, inserire la lunghezza in secondi desiderata per il menu disco. La durata minima consentita è 10 secondi, mentre la durata del disco può essere impostata fino a 99 secondi prima che la riproduzione riprenda dall'inizio.

Nota: la durata inserita è anche la lunghezza della musica di sottofondo del menu, anche se la lunghezza del file di musica selezionato è più lungo della durata specificata.

Specificare i pulsanti per pagina

Quando si crea un disco con titoli o capitoli multipli, è possibile selezionare il numero di pulsanti miniatura da visualizzare nella pagina del menu di scene e capitoli. Utilizzare il menu a discesa Pulsanti per pagina in basso a sinistra per selezionare il numero desiderato in queste pagine.

Nota: il numero di pulsanti miniatura visibile in ogni pagina di menu dipende dal progetto del modello di menu.

Selezionare Aggiungi indice miniature per aggiungere la numerazione delle miniature sulla pagina menu.


Modifica dei menu disco nel Designer Menu

Il Designer Menu* permette la completa personalizzazione del menu disco. Per modificare un menu disco esistente, fare clic sul modelli di menu nella scheda Preferenze menu e fare clic su Modifica nella finestra proprietà del menu che appare. Fare clic sul pulsante Crea menu per creare un modello menu completamente nuovo..

A - Imposta sfondo, B - Cambia proprietà testo, C - Aggiungi immagine, D - Aggiungi testo, E - Imposta proprietà oggetto, F - Aggiungi pulsante, G - Imposta proprietà pulsante, H - Proprietà carattere menu disco, I - Zona sicura/Griglia TV, J - Allinea oggetti, K - Modalità forma oggetto, L - Aggiungi effetti video, M - Vista pagina menu (Modifica), N - Salva modello personalizzato, O - Carica su DirectorZone, P - Proprietà menu

Nota: * funzione opzionale in CyberLink PowerDirector. Verificare il file Leggimi per informazioni dettagliate sulla versione.

Da Designer Menu è possibile modificare tutte le tre pagine del menu del disco. Le pagine scene e capitoli hanno sempre lo stesso layout.

Nota: fare clic su [image] per utilizzare la zona sicura TV e la griglia per semplificare il corretto posizionamento di pulsanti, immagini e testo nelle pagine del menu.

Per modificare una pagina specifica, selezionare il Menu Principale, il Menu Capitoli/Titoli o il Menu Sottotitoli dal menu a discesa Modifica.

Nota: la pagina Menu Sottotitoli è disponibile solo se si è selezionato Crea sottotitoli per il disco quando si sono aggiunti i sottotitoli nell'Area Sottotitoli. Vedere Sottotitoli per maggiori informazioni.

Impostazione Menu di apertura e sfondo

È possibile importare un video da riprodurre sullo sfondo durante il caricamento del menu.

Normalmente chiamato menu di apertura, esso è visibile su molti dischi commerciali prima della visualizzazione delle opzioni di menu.

È anche possibile aggiungere o sostituire lo sfondo del menu disco con un'immagine o un file video, oppure impostare un effetto video da applicare allo sfondo del menu disco.

Includere un Menu di apertura

Per includere un video come Menu di apertura, fare clic sul pulsante [image] , selezionare l'opzione Importa video utente per il menu di apertura e selezionare il video che si desidera utilizzare.

Impostare lo Sfondo del menu

Per impostare o sostituire l'immagine di sfondo del menu, fare clic sul pulsante [image] e selezionare l'opzione Imposta immagine o video di sfondo. È anche possibile utilizzare un video quale sfondo del menu selezionando un file video invece di un'immagine.

Selezionare un Effetto video di sfondo

Per applicare un effetto video allo sfondo del menu disco, fare clic sul pulsante [image] e selezionare un effetto video dall'elenco. Utilizzare qualsiasi impostazione disponibile per personalizzare l'effetto a piacimento.

Aggiunta di Immagini al menu

Fare clic sul pulsante [image] per importare un'immagine da usare come sfondo del menu del disco. Una volta importata, è possibile ridimensionare l'immagine a piacimento per adattarla al menu disco. Se si desidera aggiungere un'immagine come sfondo del menu, vedere Impostare lo Sfondo del menu.

Aggiunta e modifica del Testo del menu disco

È possibile aggiungere ulteriore testo al menu disco o personalizzare il formato esistente e l'allineamento al testo già presente dal Designer Menu.

Nota: non è possibile modificare il contenuto del testo predefinito nella finestra Designer Menu. Questo testo è modificabile nella finestra Menu Disco. Vedere Modifica del testo del menu disco per maggiori informazioni.
Aggiunta di Testo dai Menu Disco

Per aggiungere testo al menu disco, procedere come segue:

  1. Fare clic sul pulsante [image] .

  2. Fare clic sulla posizione nella pagina del menu dove si desidera inserire il testo.

  3. Digitare il testo che si desidera utilizzare.

Applicazione di Caratteri Preimpostati

Dalla scheda Proprietà testo è possibile applicare un carattere preimpostato per l'oggetto di testo del menu selezionato. Per eseguire questa operazione, fare clic sulla scheda [image] e selezionare un carattere preimpostato. Una volta selezionato, è possibile personalizzare il testo utilizzando le opzioni nelle altre schede di proprietà testo.

Personalizzazione dell'aspetto del carattere del titolo

È possibile personalizzare le impostazioni dell'effetto titolo del testo del menu, incluso effetti colore, sfocatura e trasparenza. Per personalizzare l'effetto titolo del testo del menu, fare clic sulla scheda Proprietà testo e poi su [image] .

Aggiunta di Ombreggiatura al testo

È possibile aggiungere un'ombreggiatura al testo del menu. Le opzioni disponibili consentono di modificare il colore dell'ombreggiatura e di aggiungere un effetto di trasparenza o di sfocatura. Per aggiungere un'ombreggiatura al testo del menu, fare clic sulla scheda Proprietà testo e poi su [image] .

Aggiunta di Bordi al testo

È possibile aggiungere un bordo attorno al testo del menu. Le opzioni disponibili consentono di modificare il colore e le dimensioni del bordo e di aggiungere effetti di trasparenza o di sfocatura. Per aggiungere un bordo al testo del menu, fare clic sulla scheda Proprietà testo e poi su [image] .

Impostazione di Carattere e Allineamento del testo del menu

Nell'area proprietà carattere del menu sopra la finestra di anteprima, è possibile personalizzare il carattere utilizzato nel menu. Utilizzare le opzioni disponibili per personalizzare dimensione, carattere, trasparenza e allineamento del testo del menu.

Aggiunta e modifica dei Pulsanti del menu

È possibile aggiungere pulsanti testo del menu al menu disco. è anche possibile impostare le proprietà per tutti i pulsanti di esplorazione e del menu utilizzati nel menu.

Aggiunta di Pulsanti menu

I pulsanti menu forniscono accesso al contenuto del disco. Possono presentare solo testo oppure testo con miniatura in base alla finestra in cui si è al momento e al progetto del modello menu disco.

Per aggiungere un pulsante menu, fare clic sul pulsante [image] . In base alla pagina del menu disco in cui aggiungere il pulsante, il nuovo pulsante potrebbe essere di solo testo oppure un pulsante di testo e una miniatura scena/capitolo.

Nota: è possibile aggiungere fino a 14 pulsanti menu in ogni pagina menu.
Impostazione Proprietà pulsante menu

Per tutti i pulsanti menu di ogni pagina, è possibile personalizzare lo stile di cornice, layout e evidenziazione del pulsante. Per eseguire questa operazione, fare clic sulla scheda Imposta proprietà pulsante.

Dalla scheda Imposta proprietà pulsante è possibile:

    • fare clic sulla scheda [image] per impostare il fotogramma utilizzato in una miniatura pulsante per i pulsanti scene e capitoli. Fare clic su Importa personalizzato se si desidera utilizzare un fotogramma pulsante personalizzato.
    • Fare clic sulla scheda [image] e selezionare il layout desiderato per i pulsanti miniatura nella pagina selezionata. Il numero di layout disponibili dipende dal modello che si sta modificando.
    • Fare clic sulla scheda [image] e impostare l'icona che viene mostrata quando viene selezionato o è attivo un pulsante menu. Selezionare un'icona dall'elenco o fare clic su Importa personalizzato per importare un'icona personalizzata.
Cambiare i Pulsanti di esplorazione

Per cambiare i pulsanti di esplorazione utilizzati nel menu disco, fare clic sulla scheda Imposta proprietà pulsante e poi su [image] . Selezionare il modello di stile del pulsante di esplorazione dall'elenco oppure fare clic su Importa personalizzato se si desidera utilizzare i pulsanti personalizzati creati.

Impostazione Proprietà oggetto

Nella scheda Impostazione Proprietà oggetto è possibile personalizzare tutte le proprietà oggetto del menu. La scheda elenca tutti gli oggetti presenti nel menu disco, incluso pulsanti menu, immagini e testi.

Quando si seleziona un elemento nell'elenco oggetti, l'oggetto viene evidenziato nella finestra anteprima. Una volta evidenziati, gli oggetti possono essere modificati, ridimensionati, riformati o spostati nel menu disco alla posizione desiderata.

Nota: quando si ridimensionano gli oggetti (pulsanti, immagini, ecc.) fare clic sul pulsante [image] per passare dalla modalità rettangolo a quella forme libere. In pratica, questo permette di decidere se si desidera mantenere le proporzioni dell'oggetto durante il ridimensionamento.

Selezionare Mostra solo l'oggetto selezionato per visualizzare solo l'oggetto selezionato durante l'impostazione delle proprietà. Le proprietà disponibili dipendono dal tipo di oggetto selezionato.

Allineamento Oggetti

Per allineare gli oggetti nel menu disco, selezionarli nella scheda Imposta proprietà oggetti e selezionare l'allineamento desiderato dal menu a discesa [image] .

Salvataggio e condivisione dei modelli di menu disco

Al termine della modifica del modello del menu disco è possibile salvarlo nella scheda Proprietà Menu per utilizzi futuri oppure è possibile caricarlo su DirectorZone per condividerlo con altri.

    • Fare clic su Condividi per caricare il modello personalizzato in DirectorZone.
    • Fare clic su Salva per salvare il modello personalizzato sulla scheda Preferenze menu.


Modificare le Preferenze disco

Prima di masterizzare un disco occorre configurare le preferenze disco, incluso il formato del file disco e video, il formato audio, ecc. Fare clic sulla scheda Preferenze Disco per configurare le preferenze del disco.

Le seguenti preferenze sono disponibili nella scheda Preferenze Disco:

Formato disco

    • Selezionare il formato del disco che si desidera utilizzare per masterizzare il video su un disco. Secondo il formato disco selezionato, potrebbe apparire un opzione a cascata per la selezione della capacità del disco.

Nota: È anche possibile masterizzare il progetto video su un disco rimovibile nel formato AVCHD. Per procedere, selezionare il pulsante AVCHD e poi Disco rimovibile dal menu a discesa.

Impostazioni video e audio

    • Selezionare il formato di registrazione video: se disponibile per il formato disco selezionato, selezionare il formato di registrazione del video sul disco e la proporzione.
    • Selezionare il formato codifica video e la qualità: se disponibile per il formato disco selezionato, selezionare un formato di codifica e la qualità video per il disco. L'opzione Smart Fit regola automaticamente la velocità bit alla migliore qualità di file video che si adatta perfettamente alla capacità del disco utilizzato.
    • Selezionare il formato codifica audio e i canali: selezionare un formato audio per il disco e il numero di canali di produzione.

Nota: Le opzioni qualità video e tipo audio disponibili dipendono dal formato del disco selezionato.
    • Attiva CyberLink TrueTheater Surround: selezionare questa opzione per abilitare CyberLink TrueTheater Surround e migliorare la musica di sottofondo del menu. Scegliere tra Soggiorno, Cinema e Stadio.


Masterizzazione dischi

CyberLink PowerDirector, per finalizzare la produzione, offre diversi metodi utilizzabili utilmente in base alle diverse circostanze. è possibile masterizzare la propria produzione su un disco come ultimo passaggio nel processo di produzione oppure creare una cartella DVD per organizzare i file multimediali sul disco rigido. In base all'unità di masterizzazione e al tipo di disco in uso, potrebbero essere disponibili contemporaneamente una o più di queste opzioni.

Di seguito sono elencati i formati di dischi che CyberLink PowerDirector supporta per la masterizzazione:

    • DVD: DVD-R, DVD-RW, DVD+R, DVD+RW
    • VCD/SVCD: CD-R, CD-RW
    • Dischi Blu-ray*: BDXL, BD-RE, BD-R

Nota: Per ulteriori informazioni sulla scelta del tipo di disco per la masterizzazione, vedere Modificare le Preferenze disco. * funzione opzionale in CyberLink PowerDirector. Verificare il file Leggimi per informazioni dettagliate sulla versione.


Masterizzazione del filmato su disco

La masterizzazione del filmato su disco è la fase finale del processo di creazione del disco. Quando il disco è masterizzato, è possibile riprodurlo su un lettore. Fare clic sul pulsante Masterizza per avviare la procedura di masterizzazione.

Nota: La masterizzazione può durare diversi minuti, secondo la lunghezza e la qualità del video e in base alla potenza di elaborazione del computer. Pertanto, prepararsi ad attendere alcuni minuti prima che CyberLink PowerDirector termini la produzione del filmato.

Impostazione Configurazione di masterizzazione

Prima di masterizzare un disco per la prima volta, è consigliabile fare clic su [image] per impostare la configurazione di masterizzazione. La configurazione specificata verrà utilizzata da CyberLink PowerDirector per ogni processo di masterizzazione finché non ne verranno modificate le impostazioni.


Creazione cartelle

Selezionando Crea una cartella la finestra Masterizza crea una cartella sul computer contenente tutti i file necessari alla masterizzazione. Questa cartella può quindi essere masterizzata su disco in un secondo momento.

Nota: La creazione di una cartella sovrascrive tutti i dati esistenti in una directory.


Cancellazione di dischi

Se si utilizza un disco riscrivibile, è possibile cancellare il contenuto che è stato precedentemente registrato su di esso. Ciò consente di riutilizzare più volte gli stessi dischi senza doverne comprare di nuovi. Fare clic sul pulsante [image] per cominciare a cancellare il disco.

Quando cancella un disco, si può scegliere:

    • l'opzione Rapida consente di cancellare l'indice contenuto nel disco.
    • l'opzione Completa consente di cancellare tutto il contenuto del disco.


Appendice

Questo capitolo contiene informazioni di riferimento utili per rispondere alle domande relative al processo di produzione di filmai digitali o sull'uso di CyberLink PowerDirector.


Tasti di scelta rapida

CyberLink PowerDirector consente di utilizzare un numero di tasti di scelta rapida che rendono il lavoro con il video più semplice e rapido. Questi tasti di scelta rapida sono organizzati per funzione e vengono descritti di seguito.


Tasti di scelta rapida di sistema

Tasto di scelta rapida | Funzione
F1 | Guida in linea
Elimina | Per eliminare gli elementi selezionati
Ctrl + Z | Annulla
Ctrl + Y | Rifai
Shift + F12 | Per visualizzare l'elenco dei tasti di scelta rapida
Alt + F4 | Per uscire da CyberLink PowerDirector


Tasti di scelta rapida per i progetti

Tasto di scelta rapida | Funzione
Ctrl + N | Crea nuovo progetto
Ctrl + O | Per aprire un progetto esistente
Alt + Invio | Per visualizzare le proprietà del progetto
Ctrl + S | Salvare progetto
Ctrl + Shift + S | Salva progetto con nome
Ctrl + Shift + W | Nuova area di lavoro


Tasti di scelta rapida per l'area di lavoro

Tasto di scelta rapida | Funzione
Tab | Per passare dalla Timeline allo Storyboard e viceversa
Inizio | Per andare all'inizio della clip/progetto
Fine | Per andare alla fine della clip/progetto
, (virgola) | Fotogramma precedente
. (punto) | Fotogramma successivo
Freccia giù | Secondo successivo
Freccia su | Secondo precedente
Alt + 1 | Per aprire la funzione Magic Fix
Alt + 2 | Per aprire la funzione Magic Motion
Alt + 3 | Per aprire la funzione Magic Cut
Alt + 4 | Per aprire la funzione Magic Style
Alt + 5 | Per aprire la funzione Magic Music
Alt + 6 | Per aprire la Procedura guidata Magic Movie
Ctrl + freccia destra | Per passare alla clip successiva nella traccia (Modalità Clip)
Ctrl + freccia sinistra | Per passare alla clip precedente nella traccia (Modalità Clip)
Ctrl + C | Copia
Ctrl + X | Taglia
Ctrl + V | Incolla
+ | Ingrandisci
- | Rimpicciolisci
Alt + C | Per aprire Preferenze


Tasti di scelta rapida per Guida intelligente

Tasto di scelta rapida | Funzione
Ctrl + Alt + T | Per visualizzare le opzioni di Ritaglia audio
Ctrl + Alt + M | Per visualizza le opzioni di Ritaglio multiplo
F2 | Per aprire Designer PiP, Designer di Particelle, Designer Titoli, Impostazioni effetto


Tasti di scelta rapida per il Pannello principale

Tasto di scelta rapida | Funzione
Alt + F9 | Per passare alla modalità di Cattura
Alt + F10 | Per passare alla modalità Editing
Alt + F11 | Per passare alla modalità Produci
Alt + F12 | Per passare alla modalità Crea disco


Tasti di scelta rapida per il Catalogo

Tasto di scelta rapida | Funzione
F2 | Per rinominare un file multimediale
F3 | Per aprire l'Area Multimediale
F4 | Per aprire l'Area Efetti
F5 | Per aprire l'Area Oggetti PiP
F6 | Per aprire l'Area Particelle
F7 | Per aprire l'Area Titoli
F8 | Per aprire l'Area Transizioni
F9 | Per aprire l'Area Mixing Audio
F10 | Per aprire l'Area Registrazioni Voci Fuoricampo
F11 | Per aprire l'Area Impostazioni Capitolo
F12 | Per aprire l'Area Sottotitoli
Ctrl + Invio | Per visualizzare i media con Visualizzatore multimediale
Ctrl + A | Seleziona tutto
Ctrl + Tab | Per scorrere i filtri
Ctrl + D | Rileva scene
Ctrl + Q | Per importare file multimediali
Ctrl + W | Importa una cartella multimediale


Tasti di scelta rapida per la Cattura

Tasto di scelta rapida | Funzione
Ctrl + R | Registra
Barra spaziatrice | Riproduci/sospendi anteprima DV
Ctrl + / | Interrompi anteprima DV
Ctrl + , (virgola) | Riavvolgi DV
Ctrl + . (punto) | Avanzamento rapido DV
Alt + Y | Per aggiungere didascalie al video catturato


Tasti di scelta rapida per Voci Fuoricampo

Tasto di scelta rapida | Funzione
Ctrl + H | Fade-in
Ctrl + J | Fade-out
Ctrl + R | Avvia la registrazione
Ctrl + / | Interrompere la registrazione


Tasti di scelta rapida per la Finestra di anteprima

Tasto di scelta rapida | Funzione
Barra spaziatrice | Riproduci/sospendi
Ctrl + / | Interrompi
, (virgola) | Unità precedente
. (punto) | Unità successiva
Pag Su | Per passare alla modalità Clip
Pag Giù | Per passare alla modalità Filmto
Ctrl + F | Avanzamento rapido
[ | Posizione iniziale
] | Posizione finale
Ctrl + Invio | Per visualizzare i media con Visualizzatore multimediale
Ctrl + P | Per scattare una istantanea del contenuto nella finestra anteprima
Ctrl + + (più) | Per aumentare il volume
Ctrl + - (meno) | Per ridurre il volume
Ctrl + Backspace | Attiva/Disattiva audio
Ctrl + U | Regola volume di sistema


Tasti di scelta rapida per Designer Titoli

Tasto di scelta rapida | Funzione
Ctrl + B | Per il testo in grassetto
Ctrl + I | Per il testo in corsivo
Ctrl + L | Allinea testo a sinistra
Ctrl + R | Allinea testo a destra


SVRT: Quando è possibile utilizzarlo?

SVRT può essere applicato a video clip nei formati MPEG-1, MPEG-2, H.264 (solo versione Ultra64) e DV-AVI (Tipo I). Nelle seguenti condizioni, le clip (o parti delle clip) non richiedono il rendering durante la produzione, e pertanto è possibile applicare SVRT:

    • Frequenza fotogrammi, dimensione fotogrammi, e formato file sono gli stessi di quelli del propfilo di produzione di destinazione.
    • Il bitrate è simile a quello del profilo di produzione di destinazione.
    • Il formato TV è lo stesso di quello del profilo di produzione di destinazione. Per ulteriori informazioni, vedere Impostazione del formato di interlacciamento di una clip video.

Se vengono soddisfatte tutte queste condizioni, allora è possibile usare SVRT. Qualsiasi clip che non soddisfa i criteri espresso in precedenza viene renderizzata completamente senza SVRT.

Nelle seguenti condizioni, le clip (o parti delle clip) devono essere renderizzate durante la produzione, e pertanto non può essere applicato SVRT:

    • Aggiunta di un effetto titolo o transizione
    • Modifica del colore di un video clip
    • Il profilo audio non corrisponde al profilo di produzione di destinazione
    • Modifica del volume di un audio clip
    • Unione di due video clip ( clip entro 2 secondi prima o dopo che la clip unita viene renderizzata)
    • Divisione di un video clip (clip entro 2 secondi prima o dopo che la divisione viene renderizzata)
    • Ritaglio di un video clip (clip entro 2 secondi prima o dopo che la clip ritagliata viene renderizzata)
    • Se la durata totale della produzione è inferiore di un minute e una qualsiasi parete del video richiede il rendering, l'intera produzione verrà rende rizzata per motivi di efficienza.


Licenze e Copyright

Il presente documento contiene le informazioni sulla licenza e sul copyright di CyberLink PowerDirector solo per Dolby Laboratories. Per il restante elenco di informazioni su licenza e copyright applicabili per CyberLink PowerDirector, consultare il file Leggimi.


Dolby Laboratories

Manufactured under license from Dolby Laboratories. "Dolby", and the double-D symbol are trademarks of Dolby Laboratories. Confidential unpublished works. Copyright 1992-1997 Dolby Laboratories. All rights reserved.


Supporto tecnico

Questo capitolo contiene le informazioni di supporto tecnico. Include tutte le informazioni utili a trovare le risposte ai tuoi quesiti. Puoi ottenere delle risposte velocemente anche contattando il distributore/rivenditore della tua zona.

Nota: Per ulteriori suggerimenti utili sull'utilizzo del programma, visitare il forum utenti o visualizzare i video tutorial su http://directorzone.cyberlink.com/tutorial/pdr.


Prima di contattare l'assistenza tecnica

Approfitta di una delle opzioni di supporto tecnico gratuite di CyberLink:

    • consulta il manuale d'uso o la guida online installata sul programma.
    • fai riferimento a Conoscenza di base all'interno della sezione Assistenza del sito web CyberLink.

http://it.cyberlink.com/prog/support/cs/index.do

Le FAQ possono contenere informazioni e utili consigli più aggiornati rispetto al Manuale d'uso e all'assistenza online.

Quando si contatta l'assistenza tecnica via e-mail o telefono, tenete sotto mano le seguenti informazioni:

    • codice di attivazione registrata (La chiave di attivazione è posta sulla copertina del CD, sulla Scatola o nella mail ricevuta dopo l'acquisto del prodotto CyberLink tramite il negozio CyberLink).
    • il nome del prodotto, la versione e il numero di build che solitamente si può ottenere facendo clic sull'immagine del nome del prodotto sull'interfaccia utente.
    • la versione di Windows installata sul proprio sistema.
    • i dispositive hardware presenti nel sistema (capture card, scheda audio, scheda VGA) e le loro specifiche.
    • il contenuto dei messaggi di avviso che sono stati visualizzati (Si può pensare di annotarlo o di fare una screenshot)
    • una descrizione dettagliata del problema e le circostanze in cui si è manifestato.


Assistenza web

È possibile richiedere la soluzione dei problemi gratuitamente 24 ore su 24 presso il sito web CyberLink.

Nota: per poter usufruire del supporto online, è richiesta la registrazione all'assistenza web di CyberLink.

CyberLink offre una vasta gamma di opzioni di assistenza web, comprese le FAQ, nelle seguenti lingue:

Lingua | URL dell'Assistenza web
Inglese | http://www.cyberlink.com/prog/support/cs/index.do
Cinese tradizionale | http://tw.cyberlink.com/prog/support/cs/index.do
Giapponese | http://jp.cyberlink.com/prog/support/cs/index.do
Italiano | http://it.cyberlink.com/prog/support/cs/index.do
Tedesco | http://de.cyberlink.com/prog/support/cs/index.do
Francese | http://fr.cyberlink.com/prog/support/cs/index.do
Spagnolo | http://es.cyberlink.com/prog/support/cs/index.do

Nota: Il forum della comunità degli utenti CyberLink è disponibile solo in Inglese e Tedesco.